--- fedora-user-guide_Accessing_the_Web_fr.po	2011-09-13 08:21:39.206000160 +0200
+++ fedora-user-guide_Accessing_the_Web_fr_c.po	2011-09-16 08:43:01.048759472 +0200
@@ -29,7 +29,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Besides being standards-compliant web browsers, <application>Firefox</application> and <application>Konqueror</application> have many features beyond basic web browsing. This chapter explains how to use some of the more popular features, and provides links to further information."
-msgstr "En plus d'être conforme aux normes des navigateurs web, <application>Firefox</application> et <application>Konqueror</application> ont de nombreuses fonctionnalités en plus de la navigation Web de base. Ce chapitre explique comment utiliser certaines des fonctionnalités les plus populaires, et propose des liens vers de plus amples informations. "
+msgstr "En plus d'être conforme aux normes des navigateurs web, <application>Firefox</application> et <application>Konqueror</application> ont de nombreuses fonctionnalités en plus de la navigation Web de base. Ce chapitre explique comment utiliser certaines des fonctionnalités les plus populaires et propose des liens vers de plus amples informations. "
 
 #. Tag: para
 #, no-c-format
@@ -54,7 +54,7 @@
 #. Tag: para
 #, no-c-format
 msgid "To start <application>Firefox</application> in GNOME, select <menuchoice><guimenu>Applications</guimenu><guisubmenu>Internet</guisubmenu><guisubmenu>Firefox</guisubmenu></menuchoice> or use the menu panel icon. To start <application>Firefox</application> in KDE, select <menuchoice><guimenu>KMenu </guimenu><guisubmenu> Applications </guisubmenu><guisubmenu> Internet </guisubmenu><guisubmenu> Firefox</guisubmenu></menuchoice>."
-msgstr "Pour lancer <application>Firefox</application> à partir GNOME, sélectionnez <menuchoice><guimenu>Applications</guimenu><guisubmenu>Internet</guisubmenu><guisubmenu>Firefox</guisubmenu></menuchoice> ou utilisez le menu avec icônes. Pour lancer <application>Firefox</application> à partir KDE, sélectionnez <menuchoice><guimenu>Kickoff </guimenu><guisubmenu> Applications </guisubmenu><guisubmenu> Internet </guisubmenu><guisubmenu> Firefox</guisubmenu></menuchoice>."
+msgstr "Pour lancer <application>Firefox</application> à partir de GNOME, sélectionnez <menuchoice><guimenu>Applications</guimenu><guisubmenu>Internet</guisubmenu><guisubmenu>Firefox</guisubmenu></menuchoice> ou utilisez le menu avec icônes. Pour lancer <application>Firefox</application> à partir de KDE, sélectionnez <menuchoice><guimenu>Kickoff </guimenu><guisubmenu> Applications </guisubmenu><guisubmenu> Internet </guisubmenu><guisubmenu> Firefox</guisubmenu></menuchoice>."
 
 #. Tag: para
 #, no-c-format
@@ -69,7 +69,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Fedora starts <application>Firefox</application> with a default home page that has links to useful Fedora-related sites. Navigate to other web pages by typing the web address &ndash; also called the <firstterm>univeral resource locator</firstterm>, or URL &ndash; into the long navigation bar across the top of the <application>Firefox</application> window, replacing <literal>http://start.fedoraproject.org</literal>."
-msgstr "Fedora lance <application>Firefox</application> avec une page par défaut qui liste les liens vers des sites utiles en lien avec Fedora. Vous pouvez naviguer dans d'autres pages web en saisissant dans la barre d'adresse &ndash; aussi appelée <firstterm>univeral resource locator</firstterm>, ou URL &ndash; dans la barre de navigation située en haut de <application>Firefox</application> en remplaçant <literal>http://start.fedoraproject.org</literal>."
+msgstr "Fedora lance <application>Firefox</application> avec une page par défaut qui liste les liens vers des sites utiles en lien avec Fedora. Vous pouvez naviguer dans d'autres pages web en saisissant dans la barre d'adresse &ndash; aussi appelée <firstterm>univeral resource locator</firstterm> ou URL &ndash; dans la barre de navigation située en haut de <application>Firefox</application> en remplaçant <literal>http://start.fedoraproject.org</literal>."
 
 #. Tag: para
 #, no-c-format
@@ -79,7 +79,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Like other web browsers, <application>Firefox</application> makes it possible to save the address for a web page for future reference, by adding it to a list of <firstterm>bookmarks</firstterm>. Use the key combination <keycombo><keycap>Ctrl</keycap><keycap>D</keycap></keycombo> to bookmark a page you are viewing. To manage bookmarks, use the <guimenu>Bookmark</guimenu> menu from the top of the <application>Firefox</application> window. You can also create a live bookmark (a <firstterm>feed</firstterm>) that automatically checks for updates from a page with an <firstterm>RSS</firstterm> or <firstterm>Atom</firstterm> feed. If a feed is available for a particular web page, there will be an orange icon at the right hand edge of the address bar while you are visiting that page. Left click the feed icon and a preview of the feed is displayed. Select the method you would like to use to subscribe to the feed."
-msgstr "Comme les autres navigateurs, <application>Firefox</application> permet de sauvegarder des adresses de sites web pour une future consultation en les ajoutant dans la liste des <firstterm>marque-pages</firstterm>. Vous pouvez utiliser le raccourci clavier <keycombo><keycap>Ctrl</keycap><keycap>D</keycap></keycombo> pour sauvegarder la page que vous consultez. Pour gérer les marque-pages, utilisez le menu <guimenu>Marque-pages</guimenu> en haut de la fenêtre de <application>Firefox</application>. Vous pouvez aussi créer des marque-pages dynamiques (un <firstterm>flux</firstterm>) qui vont automatiquement vérifier les mises à jour d'une page avec un flux <firstterm>RSS</firstterm> ou un flux <firstterm>Atom</firstterm>. Si un flux est disponible sur une page web, une icône orange apparaitra en haut à droite à coté de la barre d'adresse pendant que vous êtes sur la page. Faîtes un clique gauche dessus et vous pourrez prévisualiser le flux. Sélectionnez ensuite la méthode que vous souhaitez utiliser pour vous abonner au flux."
+msgstr "Comme les autres navigateurs, <application>Firefox</application> permet de sauvegarder des adresses de sites web pour une future consultation en les ajoutant dans la liste des <firstterm>marque-pages</firstterm>. Vous pouvez utiliser le raccourci clavier <keycombo><keycap>Ctrl</keycap><keycap>D</keycap></keycombo> pour sauvegarder la page que vous consultez. Pour gérer les marque-pages, utilisez le menu <guimenu>Marque-pages</guimenu> en haut de la fenêtre de <application>Firefox</application>. Vous pouvez aussi créer des marque-pages dynamiques (un <firstterm>flux</firstterm>) qui vont automatiquement vérifier les mises à jour d'une page avec un flux <firstterm>RSS</firstterm> ou un flux <firstterm>Atom</firstterm>. Si un flux est disponible sur une page web, une icône orange apparaitra en haut à droite à coté de la barre d'adresse pendant que vous êtes sur la page. Faites un clique gauche dessus et vous pourrez prévisualiser le flux. Sélectionnez ensuite la méthode que vous souhaitez utiliser pour vous abonner au flux."
 
 #. Tag: title
 #, no-c-format
@@ -99,7 +99,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Open a new tab with <keycombo><keycap>Ctrl</keycap><keycap>T</keycap></keycombo>. A blank page is presented and a new bar is available under the navigation bar showing all open tabs; to switch between them left-click the desired tab. To close a tab you can either right click to access the <guimenu>context menu</guimenu> or press the red \"X\" on the tab."
-msgstr "Pour ouvrir un nouvel onglet utilisez <keycombo><keycap>Ctrl</keycap><keycap>T</keycap></keycombo>. Une page vierge est présentée et une nouvelle barre est disponible sous la barre de navigation montrant tous les onglets ouverts; pour passer d'un onglet à l'autre cliquez avec le bouton gauche sur l'onglet désiré. Pour fermer un onglet, vous pouvez soit faire un clic droit pour accéder au <guimenu>menu contextuel</guimenu> ou appuyez sur l' \«X\» rouge sur l'onglet."
+msgstr "Pour ouvrir un nouvel onglet utilisez <keycombo><keycap>Ctrl</keycap><keycap>T</keycap></keycombo>. Une page vierge est présentée et une nouvelle barre est disponible sous la barre de navigation montrant tous les onglets ouverts ; pour passer d'un onglet à l'autre cliquez avec le bouton gauche sur l'onglet désiré. Pour fermer un onglet, vous pouvez soit faire un clique droit pour accéder au <guimenu>menu contextuel</guimenu> ou appuyez sur l' \«X\» rouge sur l'onglet."
 
 #. Tag: para
 #, no-c-format
@@ -114,7 +114,7 @@
 #. Tag: para
 #, no-c-format
 msgid "<application>Firefox</application> is designed to be moderately fast and lightweight. As a result, some functionality found in other browsers may not be available by default. To solve this problem the <application>Firefox</application> team made the browser extensible, so it is easy to create and integrate <firstterm>extensions</firstterm> that add new functionality to the browser."
-msgstr "<application>Firefox</application> est conçu pour être moyennement rapide et léger. En conséquence, certaines fonctions qui se retrouvent dans d'autres navigateurs ne sont pas disponibles par défaut. Afin de résoudre ce problème, l'équipe <application>Firefox</application> a rendu le navigateur extensible, il est donc facile de créer et d'intégrer des <firstterm>extensions</firstterm> qui ajoutent de nouvelles fonctionnalités au navigateur."
+msgstr "<application>Firefox</application> est conçu pour être moyennement rapide et léger. En conséquence, certaines fonctions qui se retrouvent dans d'autres navigateurs ne sont pas disponibles par défaut. Afin de résoudre ce problème, l'équipe de <application>Firefox</application> a rendu le navigateur modulable, il est donc facile de créer et d'intégrer des <firstterm>extensions</firstterm> qui ajoutent de nouvelles fonctionnalités au navigateur."
 
 #. Tag: para
 #, no-c-format
@@ -164,7 +164,7 @@
 #. Tag: para
 #, no-c-format
 msgid "This content is written for the more advanced user. It assumes that you are comfortable with the command line and have a relatively good knowledge of Linux terminology. It is probably not necessary while using Fedora as a desktop user, but can help a desktop user expand his or her knowledge base and face more complicated troubleshooting issues."
-msgstr "Ce contenu s'adresse aux utilisateurs avancés.Il suppose que vous êtes à l'aise avec la ligne de commande et que vous avez une connaissance plutôt bonne des termes liés à Linux. Ce n'est probablement plus nécessaire si vous utilisez Fedora avec l'environnement graphique, mais cela peut vous aider à élargir vos connaissances de base et vous permettre de faire face à des problèmes plus compliqués."
+msgstr "Ce contenu s'adresse aux utilisateurs avancés. Il suppose que vous êtes à l'aise avec la ligne de commande et que vous avez une connaissance plutôt bonne des termes liés à Linux. Ce n'est probablement plus nécessaire si vous utilisez Fedora avec l'environnement graphique mais cela peut vous aider à élargir vos connaissances de base et vous permettre de faire face à des problèmes plus compliqués."
 
 #. Tag: para
 #, no-c-format
@@ -179,7 +179,7 @@
 #. Tag: para
 #, no-c-format
 msgid "If you are transferring files over a public network (such as the Internet), you may not want to use FTP. FTP transfers can be easily intercepted, and FTP data is not encrypted. For more security, use SFTP, which encrypts your data over SSH."
-msgstr "Si vous transférez des fichiers sur un réseau public (comme Internet), vous ne devriez pas utiliser FTP. Les transferts FTP peuvent facilement être interceptés et les données FTP ne sont pas chiffrées. Pour plus de sécurité utilisez SFTP qui chiffre vos données grâce à SSH."
+msgstr "Si vous transférez des fichiers sur un réseau public (comme Internet), vous ne devriez pas utiliser FTP. Les transferts FTP peuvent facilement être interceptés et les données FTP ne sont pas chiffrées. Pour plus de sécurité utilisez SFTP, qui chiffre vos données grâce à protocole SSH."
 
 #. Tag: title
 #, no-c-format
@@ -189,7 +189,7 @@
 #. Tag: para
 #, no-c-format
 msgid "<application>FileZilla</application>, an application with a simple, graphical interface, allows you to use the FTP protocol to transfer files over a network (and the Internet). Like many FTP applications, it has two important panes: a file browser for your local machine, and a file browser for the remote machine. This way, you can browse to a file on a remote server and drag-and-drop it to a folder on your local machine."
-msgstr "<application>FileZilla</application> est un logiciel, avec une interface graphique simple, qui vous permet d'utiliser le protocole FTP pour transférer des fichiers depuis un réseau local (ou depuis Internet). Comme les autres logiciels de FTP, il y a deux panneaux : le premier permet de naviguer dans les fichiers présents sur votre ordinateur et le deuxième donne accès au contenu de l'ordinateur distant.De cette façon, vous pouvez naviguer dans le serveur distant et faire un copié-collé des fichiers dans un dossier de votre ordinateur local."
+msgstr "<application>FileZilla</application> est un logiciel, avec une interface graphique simple, qui vous permet d'utiliser le protocole FTP pour transférer des fichiers depuis un réseau local (ou depuis Internet). Comme les autres logiciels de FTP, il y a deux panneaux : le premier permet de naviguer dans les fichiers présents sur votre ordinateur et le deuxième donne accès au contenu de l'ordinateur distant. De cette façon, vous pouvez naviguer dans le serveur distant et faire un copier-coller des fichiers dans un dossier de votre ordinateur local."
 
 #. Tag: para
 #, no-c-format
@@ -214,7 +214,7 @@
 #. Tag: para
 #, no-c-format
 msgid "To connect to an FTP server in <application>FileZilla</application>, you must add the server to your <firstterm>Site Manager</firstterm>. You can open the Site Manager dialog in three ways:"
-msgstr "Pour se connecter à un serveur FTP grâce à <application>FileZilla</application>, vous devez ajouter le serveur à votre <firstterm>Site Manager</firstterm>. Vous pouvez ouvrir la boîte de dialogue Gestionnaire de Site de trois manières:"
+msgstr "Pour se connecter à un serveur FTP grâce à <application>FileZilla</application>, vous devez ajouter le serveur à votre <firstterm>Site Manager</firstterm>. Vous pouvez ouvrir la boîte de dialogue Gestionnaire de Sites de trois manières :"
 
 #. Tag: para
 #, no-c-format
@@ -234,12 +234,12 @@
 #. Tag: para
 #, no-c-format
 msgid "Click the <guilabel>New Site</guilabel> button when the <guilabel>Site Manager</guilabel> dialog is open. In the text entry box under <guilabel>My Sites</guilabel> (on the left side of the dialog), enter the name you want to use to refer to this new server. This name does not have any technical implications; choose something convenient for you."
-msgstr "Cliquez sur le bouton <guilabel>Nouveau Site</guilabel> quand le <guilabel>Gestionnaire de sites</guilabel> est  ouvert. Dans la boîte d'entrée de texte sous <guilabel>Mes Sites</guilabel> (du côté gauche de la boîte de dialogue), choisissez le nom que vous souhaitez utiliser pour ce nouveau serveur. Ce nom n'a pas d'impact sur le fonctionnement , choisissez en un qui vous convient."
+msgstr "Cliquez sur le bouton <guilabel>Nouveau Site</guilabel> quand le <guilabel>Gestionnaire de Sites</guilabel> est ouvert. Dans la boîte d'entrée de texte sous <guilabel>Mes Sites</guilabel> (du côté gauche de la boîte de dialogue), choisissez le nom que vous souhaitez utiliser pour ce nouveau serveur. Ce nom n'a pas d'impact sur le fonctionnement, choisissez en un qui vous convient."
 
 #. Tag: para
 #, no-c-format
 msgid "On the right side of the dialog box, you will need to enter the following information:"
-msgstr "Sur le côté droit de la boîte de dialogue, vous aurez besoin d'entrer les informations suivantes:"
+msgstr "Sur le côté droit de la boîte de dialogue, vous aurez besoin d'entrer les informations suivantes :"
 
 #. Tag: term
 #, no-c-format
@@ -259,7 +259,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Only enter a value in this field if the server you want to connect to is not using the default ports (port 21 for FTP, port 22 for SFTP)."
-msgstr "Entrez une valeur dans ce champs seulement si le serveur auquel vous souhaitez vous connecter n'utilise pas les ports par défaut (port 21 pour le FTP et port 22 pour SFTP)."
+msgstr "Entrez une valeur dans ce champ seulement si le serveur auquel vous souhaitez vous connecter n'utilise pas les ports par défaut (port 21 pour le FTP et port 22 pour SFTP)."
 
 #. Tag: term
 #, no-c-format
@@ -269,7 +269,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Choose either FTP, SFTP, FTPS, or FTPES. Note that this section only discusses FTP and SFTP."
-msgstr "Vous pouvez choisir aussi bien FTP, SFTP, que FTPS ou FTPES. Toutefois cette section ne traite que du FTP et du SFTP."
+msgstr "Vous pouvez choisir aussi bien FTP, SFTP, FTPS ou FTPES. Toutefois cette section ne traite que du FTP et du SFTP."
 
 #. Tag: term
 #, no-c-format
@@ -279,7 +279,7 @@
 #. Tag: para
 #, no-c-format
 msgid "This field allows you to choose how you will authenticate with the server. This information should be provided to you by the server administrator."
-msgstr "Ce champs vous permet de choisir la manière dont vous allez vous authentifier sur le serveur. Cette information doit vous être fournie par l'administrateur du serveur."
+msgstr "Ce champ vous permet de choisir la manière dont vous allez vous authentifier sur le serveur. Cette information doit vous être fournie par l'administrateur du serveur."
 
 #. Tag: term
 #, no-c-format
@@ -314,12 +314,12 @@
 #. Tag: para
 #, no-c-format
 msgid "When you have filled out the fields, click <guilabel>OK</guilabel> to close the Site Manager or <guilabel>Connect</guilabel> to close the Site Manager and connect to the FTP server immediately. Clicking <guilabel>Cancel</guilabel> will ignore any changes you made to the Site Manager and close the dialog."
-msgstr "Quand vous avez rempli les différents champs, cliquez sur <guilabel>Valider</guilabel> pour fermer le Manager de sites ou sur <guilabel>Connexion</guilabel> du Manager de sites pour se connecter au serveur FTP. Cliquez sur <guilabel>Annuler</guilabel> pour annuler les modifications que vous venez de faire et fermer la boîte de dialogue."
+msgstr "Quand vous avez rempli les différents champs, cliquez sur <guilabel>Valider</guilabel> pour fermer le Manager de sites ou sur <guilabel>Connexion</guilabel> du Gestionnaire de Sites pour se connecter au serveur FTP. Cliquez sur <guilabel>Annuler</guilabel> pour annuler les modifications que vous venez de faire et fermer la boîte de dialogue."
 
 #. Tag: para
 #, no-c-format
 msgid "To connect to servers already added to Site Manager, open Site Manager and click on the server you want to connect to, and then click <guilabel>Connect</guilabel>."
-msgstr "Pour se connecter à un serveur déjà enregistré dans le Gestionnaire de sites, ouvrez celui-ci puis cliquer sur le serveur auquel vous souhaitez vous connecter, enfin cliquez sur <guilabel>Connexion</guilabel>."
+msgstr "Pour se connecter à un serveur déjà enregistré dans le Gestionnaire de Sites, ouvrez celui-ci puis cliquer sur le serveur auquel vous souhaitez vous connecter, enfin cliquez sur <guilabel>Connexion</guilabel>."
 
 #. Tag: para
 #, no-c-format
@@ -329,7 +329,7 @@
 #. Tag: para
 #, no-c-format
 msgid "To transfer a file, simply drag-and-drop it from one browser pane into the folder of the other browser pane. To disconnect from the server, press <keycombo><keycap>Control</keycap><keycap>D</keycap></keycombo> or select <menuchoice><guimenu>Server</guimenu><guisubmenu>Disconnect </guisubmenu></menuchoice>."
-msgstr "Pour transférer un fichier, il suffit simplement de faire un copié-collé d'un panneau à un autre. Pour se déconnecter du serveur appuyez sur <keycombo><keycap>Contrôle</keycap><keycap>D</keycap></keycombo> ou sélectionnez <menuchoice><guimenu>Serveur</guimenu><guisubmenu>Déconnexion </guisubmenu></menuchoice>."
+msgstr "Pour transférer un fichier, il suffit simplement de faire un copier-coller d'un panneau à un autre. Pour se déconnecter du serveur appuyez sur <keycombo><keycap>Contrôle</keycap><keycap>D</keycap></keycombo> ou sélectionnez <menuchoice><guimenu>Serveur</guimenu><guisubmenu>Déconnexion </guisubmenu></menuchoice>."
 
 #. Tag: title
 #, no-c-format
@@ -349,7 +349,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Type <command>help</command> to get a list of commands, and <command>help command</command> for a simple description of that command. This guide will only cover a fraction of these commands; refer to the <application>ftp</application> manual page for further details."
-msgstr "Utilisez <command>help</command> pour obtenir la liste des commandes et <command>help command</command> pour obtenir une courte description de la commande. Ce guide couvre seulement une fraction des commandes qui existent. Pour plus de détails veuillez consulter le manuel de <application>ftp</application>"
+msgstr "Utilisez <command>help</command> pour obtenir la liste des commandes et <command>help command</command> pour obtenir une courte description de la commande. Ce guide couvre seulement une fraction des commandes qui existent. Pour plus de détails veuillez consulter le manuel de <application>ftp</application>."
 
 #. Tag: title
 #, no-c-format
@@ -359,7 +359,7 @@
 #. Tag: para
 #, no-c-format
 msgid "Use the <command>open</command> command to connect to an FTP server. The syntax for this is <command>open</command> <command> <replaceable>ftp.server.com port</replaceable></command> where <replaceable>ftp.server.com</replaceable> is the server you want to connect to. Only specify a port if you are connecting to a server that uses a non-default port (the default is 21). Alternatively, you can connect to an FTP server as you start the <application>ftp</application> program. To do this, use the syntax <command>ftp ftp.server.com port</command>, where the port option is optional."
-msgstr "Utilisez la commande <command>open</command> pour se connecter au serveur FTP. La syntaxe pour réaliser cette opération est la suivante : <command>open</command> <command> <replaceable>ftp.serveur.com port</replaceable></command> où <replaceable>ftp.serveur.com</replaceable> est le serveur auquel vous souhaitez vous connecter. Vous devez spécifier le port seulement si vous essayer de vous connecter à un serveur qui n'utilise pas un port par défaut (le port par défaut est 21). Vous pouvez aussi vous connecter à un serveur FTP en démarrant un programme <application>ftp</application>. Pour se connecter, vous devrez alors utiliser la syntaxe <command>ftp ftp.serveur.com port</command>, la définition du port est optionnelle."
+msgstr "Utilisez la commande <command>open</command> pour se connecter au serveur FTP. La syntaxe pour réaliser cette opération est la suivante : <command>open</command> <command> <replaceable>ftp.serveur.com port</replaceable></command> où <replaceable>ftp.serveur.com</replaceable> est le serveur auquel vous souhaitez vous connecter. Vous devez spécifier le port seulement si vous essayez de vous connecter à un serveur qui n'utilise pas un port par défaut (le port par défaut est 21). Vous pouvez aussi vous connecter à un serveur FTP en démarrant un programme <application>ftp</application>. Pour se connecter, vous devrez alors utiliser la syntaxe <command>ftp ftp.serveur.com port</command>, la définition du port est optionnelle."
 
 #. Tag: title
 #, no-c-format
@@ -369,12 +369,12 @@
 #. Tag: para
 #, no-c-format
 msgid "FTP is used to retrieve a file from a public server. Use the <command>get <replaceable>file</replaceable></command> command, where <replaceable>file</replaceable> is the name or path of the file you want to retrieve. Use the <command>pwd</command> command to determine which directory you are currently in, and the <command>ls</command> command to view all files in that directory. Use the <code>cd</code> command to change directories."
-msgstr "FTP est utilisé pour récupérer des fichiers depuis un serveur public. Utilisez la commande <command>get <replaceable>file</replaceable></command>, où <replaceable>file</replaceable> est le nom ou le chemin du fichier que vous souhaitez télécharger. Utilisez la commande <command>pwd</command> pour savoir dans quel dossier vous vous trouvez actuellement et la commande <command>ls</command> pour savoir quels fichiers sont présents dans le dossier. Utilisez la commande <code>cd</code> pour changer de répertoire."
+msgstr "FTP est utilisé pour récupérer des fichiers depuis un serveur public. Utilisez la commande <command>get<replaceable>fichier</replaceable></command>, où <replaceable>fichier</replaceable> est le nom ou le chemin du fichier que vous souhaitez télécharger. Utilisez la commande <command>pwd</command> pour savoir dans quel dossier vous vous trouvez actuellement et la commande <command>ls</command> pour savoir quels fichiers sont présents dans le dossier. Utilisez la commande <code>cd</code> pour changer de répertoire."
 
 #. Tag: para
 #, no-c-format
 msgid "Use the <command>put <replaceable>file</replaceable></command> command to send a file to the server, where file is the name or path of the file you want to send. Use the <command>lcd</command> command to view all files in your local directory (not the remote server). You can also type <command>lcd directory</command> to change to a new directory on your local machine."
-msgstr "Utilisez la commande <command>put <replaceable>file</replaceable></command> pour envoyer un fichier sur le serveur, file étant le nom ou le chemin du fichier que vous souhaitez envoyer. Utilisez la commande <command>lcd</command> pour voir tous les fichiers présents dans votre dossier local (qui n'est pas sur votre serveur). Vous pouvez aussi utiliser <command>lcd directory</command> pour vous déplacer vers un autre dossier sur votre ordinateur local."
+msgstr "Utilisez la commande <command>put<replaceable>fichier</replaceable></command> pour envoyer un fichier sur le serveur, fichier étant le nom ou le chemin du fichier que vous souhaitez envoyer. Utilisez la commande <command>lcd</command> pour voir tous les fichiers présents dans votre dossier local (qui n'est pas sur votre serveur). Vous pouvez aussi utiliser <command>lcd directory</command> pour vous déplacer vers un autre dossier sur votre ordinateur local."
 
 #. Tag: title
 #, no-c-format
@@ -384,7 +384,7 @@
 #. Tag: para
 #, no-c-format
 msgid "<firstterm>Secure FTP</firstterm> (SFTP), is an encrypted version of FTP. It connects to a remote server through a secure socket layer using SSH. This means that it is a much more secure solution than traditional FTP. Use the command <command>sftp</command> to start the client. The syntax is similar to that of FTP."
-msgstr "<firstterm>Secure FTP</firstterm> (SFTP) est un version encryptée de FTP. Il vous connecte sur votre serveur à travers un secure socket layer qui utilise SSH. Cela signifie que c'est une solution bien plus sécurisée que le FTP traditionnel. Utilisez la commande <command>sftp</command> pour lancer le client SFTP. La syntaxe est similaire à celle du FTP."
+msgstr "<firstterm>Secure FTP</firstterm> (SFTP) est un version encryptée de FTP. Il vous connecte sur votre serveur à travers une couche socket sécurisée qui utilise SSH. Cela signifie que c'est une solution bien plus sécurisée que le FTP traditionnel. Utilisez la commande <command>sftp</command> pour lancer le client SFTP. La syntaxe est similaire à celle du FTP."
 
 #. Tag: title
 #, no-c-format