--- fedora-user-guide_Playing_games_fr(2).po	2011-09-23 18:15:57.453357544 +0200
+++ fedora-user-guide_Playing_games_fr(1)1.po	2011-09-23 20:56:21.063045866 +0200
@@ -1,261 +1,308 @@
 # AUTHOR <EMAIL@ADDRESS>, YEAR.
 # 
 # Translators:
 # neb <nick@bebout.net>, 2011.
+# dominique.bribanick <chepioq@gmail.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora User Guide\n"
 "POT-Creation-Date: 2011-09-22T15:33:30\n"
-"PO-Revision-Date: 2011-09-22 16:07+0000\n"
-"Last-Translator: pmkovar <pknbe@volny.cz>\n"
+"PO-Revision-Date: 2011-09-23 20:54+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #. Tag: title
 #, no-c-format
 msgid "Playing games"
-msgstr ""
+msgstr "Jouer à des jeux"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "A Fedora installation includes a selection of games by default. You can also"
 " select additional game packages during or after installation. To install "
 "new games on your Fedora system, refer to <xref linkend=\"chap-User_Guide-"
 "Managing_software\" />. Most packages have games as part of their name. You "
 "can find more information about games for Fedora at <ulink "
 "url=\"https://fedoraproject.org/wiki/Games\">https://fedoraproject.org/wiki/Games</ulink>."
 " For more information about the games in this list, refer to the "
 "<guilabel>Help</guilabel> menu within each individual game."
 msgstr ""
+"Fedora inclut par défaut une sélection de jeux. Vous pouvez aussi installer d'autres jeux "
+"pendant l'installation ou après. Pour installer d'autres jeux sur votre Fedora, veuillez "
+"consulter <xref linkend=\"chap-User_Guide-Managing_software\" />. La plupart des paquets "
+"ont le nom du jeu dans leur intitulé. Vous pouvez trouver plus de renseignements à propos des jeux "
+"pour Fedora sur <ulink "
+"url=\"https://fedoraproject.org/wiki/Games\">https://fedoraproject.org/wiki/Games</ulink>."
+" Pour avoir plus d'informations à propos des jeux de cette liste veuillez consulter le menu "
+"<guilabel>Aide</guilabel> de chaque jeu."
 
 #. Tag: title
 #, no-c-format
 msgid "You do not need to switch desktops to play games"
-msgstr ""
+msgstr "Vous n'avez pas besoin de changer d'environnement de bureau pour jouer à un jeu"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "You can play KDE games while logged into GNOME and GNOME games while logged "
 "into KDE. Graphical environment components are very modular. When you "
 "install the game packs any dependencies will also be installed. You may need"
 " additional packages to view the online help."
 msgstr ""
+"Vous pouvez jouer à des jeux KDE sous un environnement Gnome et inversement. "
+"Les composants de l'environnement graphique sont très modulaire. Quand vous "
+"installez un pack de jeux toutes les dépendances sont également installées. "
+"Vous pourriez avoir besoin de paquets supplémentaires pour afficher l'aide en ligne."
 
 #. Tag: title
 #, no-c-format
 msgid "Default GNOME games"
-msgstr ""
+msgstr "Jeux par défaut sous GNOME"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The following GNOME games are installed by default from the Live Image or "
 "Install DVD:"
 msgstr ""
+"Les jeux GNOME suivants sont installés par défaut depuis l'image live ou "
+"du DVD d'installation : "
 
 #. Tag: term
 #, no-c-format
 msgid "<application>Aisle Riot Solitaire</application>"
-msgstr ""
+msgstr "<application>Aisle Riot Solitaire</application>"
 
 #. Tag: para
 #, no-c-format
 msgid "is a collection of solitare card games."
-msgstr ""
+msgstr "est un ensemble de jeux de carte de réussite."
 
 #. Tag: term
 #, no-c-format
 msgid "<application>Iagno</application>"
-msgstr ""
+msgstr "<application>Iagno</application>"
 
 #. Tag: para
 #, no-c-format
 msgid "is a A Reversi-like disk flipping game."
-msgstr ""
+msgstr "est un jeu de retournement de jeton comme Reversi."
 
 #. Tag: term
 #, no-c-format
 msgid "<application>Mines</application>"
-msgstr ""
+msgstr "<application>Mines</application>"
 
 #. Tag: para
 #, no-c-format
 msgid "is a clone of a popular puzzle game."
-msgstr ""
+msgstr "est un clone d'un jeu de puzzle populaire."
 
 #. Tag: term
 #, no-c-format
 msgid "<application>Sudoku</application>"
-msgstr ""
+msgstr "<application>Sudoku</application>"
 
 #. Tag: para
 #, no-c-format
 msgid "is a popular logic puzzle where you place numbers in a grid."
-msgstr ""
+msgstr "est un jeu de logique ou vous devez placer des chiffres dans une grille."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To play a game, go to the Activities overview. Type the first few letters of"
 " the game's name, then click on the icon that appears or press "
 "<keycap>Enter</keycap>. Alternatively, see the "
 "<menuchoice><guimenu>Applications</guimenu><guimenuitem>Games</guimenuitem></menuchoice>"
 " menu for a full list of installed games."
 msgstr ""
+"Pour jouer à un jeu, passez à la vue d'ensemble des activités. Saisissez les premières lettres "
+"du nom du jeu puis cliquez sur l'icône qui apparaît ou appuyez sur la touche "
+"<keycap>Entrée</keycap>. Sinon affichez le menu "
+"<menuchoice><guimenu>Applications</guimenu><guimenuitem>Jeux</guimenuitem></menuchoice> "
+"pour avoir la liste complète des jeux installés."
 
 #. Tag: title
 #, no-c-format
 msgid "Additional GNOME games"
-msgstr ""
+msgstr "Jeux GNOME supplémentaires"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Additional GNOME games are available in a variety of styles and genres, "
 "including board games such as Chess, card games such as Freecell, puzzle "
 "games such as Klotski, arcade games such as Robots, and tile matching games "
 "such as Mahjongg. These are only a sample of the games provided."
 msgstr ""
+"Des jeux GNOME supplémentaires sont disponibles dans une variété de styles et de genres, "
+"y compris des jeux de plateau comme Chess, des jeux de cartes comme Freecell, des jeux de puzzle "
+"comme Klotski, des jeux d'arcades comme Robots et des jeux de tuiles comme "
+"Mahjongg. Ceci n'est qu'un aperçu des jeux proposés."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To play the additional games, install the package <package>gnome-games-"
 "extra</package> using the <application>PackageKit application</application> "
 "or from the command line by using <application>Yum</application>. Refer to "
 "<xref linkend=\"chap-User_Guide-Managing_software\" /> for help installing "
 "new software. Be sure to also install the separate <application>Help Files "
 "for gnome-games</application> which provides the instruction for playing "
 "each game. From the command line, the package name is <package>gnome-games-"
 "help</package>."
 msgstr ""
+"Pour jouer à ces jeux supplémentaires, installez le paquet <package>gnome-games-"
+"extra</package> en utilisant l'<application>application PackageKit</application> "
+"ou depuis la ligne de commande en utilisant <application>Yum</application>. Consultez "
+"<xref linkend=\"chap-User_Guide-Managing_software\" /> pour de l'aide sur l'installation "
+"de nouveaux programmes. assurez-vous d'avoir aussi installé <application>Fichiers d'aide "
+"pour les jeux GNOME</application> qui fournit le mode d'emploi de chaque "
+"jeux. Depuis la ligne de commande, le nom du paquet est <package>gnome-games-help</package>."
 
 #. Tag: title
 #, no-c-format
 msgid "How to play the games"
-msgstr ""
+msgstr "Comment jouer à des jeux"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "With <application>Help Files for gnome-games</application> installed, you "
 "can click on the <menuchoice><guimenu>Help </guimenu><guisubmenu> "
 "Contents</guisubmenu></menuchoice> menu in each game to get help on how to "
 "play the game."
 msgstr ""
+"Avec les <application>Fichiers d'aide pour les jeux GNOME</application> installés, vous "
+"pouvez cliquez sur le menu <menuchoice><guimenu>Aide </guimenu><guisubmenu> "
+"Manuel utilisateur de « nom_du_jeu »</guisubmenu></menuchoice> dans chaque jeu "
+"pour obtenir de l'aide sur la façon de jouer." 
 
 #. Tag: title
 #, no-c-format
 msgid "Default KDE games"
-msgstr ""
+msgstr "Jeux par défaut sous KDE"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Many KDE games are not installed by default from the Live-CD or the DVD. If "
 "you do not have access to the Internet, you can use the Fedora DVD to "
 "install them, either using the <application>PackageKit "
 "application</application> or on the command line by using "
 "<application>Yum</application>. Refer to <xref linkend=\"chap-User_Guide-"
 "Managing_software\" /> for help installing new software. The "
 "<package>kdegames</package> package contains games for the current version "
 "of KDE and the <package>kdegames3</package> package contains additional "
 "games which have not yet been ported to KDE4."
 msgstr ""
+"La plupart des jeux ne sont pas installés par défaut depuis le Live-CD ou le DVD. Si vous "
+"n'avez pas accès à internet, vous pouvez utiliser le DVD de Fedora pour les installer, "
+"sinon utilisez l'<application>application PackageKit</application> ou la ligne de commande "
+"avec <application>Yum</application>. Consulter <xref linkend=\"chap-User_Guide-"
+"Managing_software\" /> pour de l'aide sur l'installation de nouveaux logiciels. Le "
+"paquet <package>kdegames</package> contient les jeux pour la version courrante de "
+"KDE alors que le paquet <package>kdegames3</package> contient des jeux supplémentaires "
+"qui n'ont pas encore été intégré à KDE4."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The KDE games pack includes popular games similar to those provided by the "
 "GNOME games pack such as Kfourinline, Ksudoku, Kreversi, and many more. A "
 "sampling of other games included in the KDE games pack that may not be in "
 "other game packs include:"
 msgstr ""
+"Le pack de jeux KDE inclus des jeux populaires semblables à ceux fournit par "
+"celui de GNOME comme Kfourinline, Ksudoku, Kreversi et plus encore. Exemples "
+"d'autres jeux fournit par le pack de jeux KDE et qui peuvent ne pas être "
+"fournit par d'autres packs : "
 
 #. Tag: term
 #, no-c-format
 msgid "<application>Kapman</application>"
-msgstr ""
+msgstr "<application>Kapman</application>"
 
 #. Tag: para
 #, no-c-format
 msgid "Pac-man type game"
-msgstr ""
+msgstr "Jeu de type Pac-man"
 
 #. Tag: term
 #, no-c-format
 msgid "<application>KGoldrunner</application>"
-msgstr ""
+msgstr "<application>KGoldrunner</application>"
 
 #. Tag: para
 #, no-c-format
 msgid "A Lode Runner type of game"
-msgstr ""
+msgstr "Un jeu de type Lode Runner"
 
 #. Tag: term
 #, no-c-format
 msgid "<application>KJumpingCube</application>"
-msgstr ""
+msgstr "<application>KJumpingCube</application>"
 
 #. Tag: para
 #, no-c-format
 msgid "A territory capture game"
-msgstr ""
+msgstr "Un jeu de conquête de territoire"
 
 #. Tag: term
 #, no-c-format
 msgid "<application>KNetWalk</application>"
-msgstr ""
+msgstr "<application>KNetWalk</application>"
 
 #. Tag: para
 #, no-c-format
 msgid "A network construction game"
-msgstr ""
+msgstr "Un jeu de construction du réseau"
 
 #. Tag: term
 #, no-c-format
 msgid "<application>KSquares</application>"
-msgstr ""
+msgstr "<application>KSquares</application>"
 
 #. Tag: para
 #, no-c-format
 msgid "Connect the dots to make squares"
-msgstr ""
+msgstr "Reliez des points pour faire des carrés"
 
 #. Tag: term
 #, no-c-format
 msgid "<application>Kubarick</application>"
-msgstr ""
+msgstr "<application>Kubarick</application>"
 
 #. Tag: para
 #, no-c-format
 msgid "3D game based on Rubik's Cube"
-msgstr ""
+msgstr "Jeu 3D basé sur Rubik's Cube"
 
 #. Tag: term
 #, no-c-format
 msgid "<application>LSkat</application>"
-msgstr ""
+msgstr "<application>LSkat</application>"
 
 #. Tag: para
 #, no-c-format
 msgid "A card game"
 msgstr "Un jeu de carte"
 
 #. Tag: term
 #, no-c-format
 msgid "<application>Shisen-Sho</application>"
-msgstr ""
+msgstr "<application>Shisen-Sho</application>"
 
 #. Tag: para
 #, no-c-format
 msgid "A mahjongg like game"
-msgstr ""
+msgstr "Un jeu de type Mah-jong"
 
 