--- fedora-user-guide_Tour_of_the_KDE_desktop_fr1.po	2011-08-01 08:32:19.000000000 +0200
+++ fedora-user-guide_Tour_of_the_KDE_desktop_fr2.po	2011-08-02 22:06:58.113792776 +0200
@@ -18,42 +18,42 @@
 #, no-c-format
 msgid "Tour of the KDE desktop"
 msgstr "Visite guidée du bureau KDE"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "This chapter introduces the KDE desktop in Fedora &PRODVER;. It is easier to"
 " explain how to use the desktop throughout this guide after explaining some "
 "of the common terminology used with the KDE desktop."
 msgstr ""
-"Ce chapitre  présente le bureau KDE sous Fedora &PRODVER;. Il est plus facile "
+"Ce chapitre présente le bureau KDE sous Fedora &PRODVER;. Il est plus facile "
 "d'expliquer comment utiliser ce bureau tout au long de ce guide après avoir expliqué "
 "certains des termes couramment utilisés avec le bureau KDE."
 
 #. Tag: title
 #, no-c-format
 msgid "The KDE desktop"
 msgstr "Le bureau KDE"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "If you installed Fedora &PRODVER; from the Fedora &PRODVER; KDE Live CD, KDE"
 " is the default desktop on your computer. If you installed Fedora &PRODVER; "
 "from the Fedora DVD, your the default desktop is GNOME, and KDE is available"
 " as an option at the login screen. <xref linkend=\"chap-User_Guide-"
 "Tour_of_the_GNOME_desktop\" /> describes the GNOME desktop."
 msgstr ""
-"Si vous installez Fedora &PRODVER; à partir du Fedora &PRODVER; Live CD KDE, alors "
-"KDE est votre gestionnaire de bureau par défaut. Si vous installer Fedora &PRODVER; "
+"Si vous installez Fedora &PRODVER; à partir du Live CD KDE de Fedora &PRODVER; alors "
+"KDE est votre gestionnaire de bureau par défaut. Si vous installez Fedora &PRODVER; "
 "à partie du DVD, votre gestionnaire de bureau par défaut est GNOME et KDE est disponible "
 "comme option depuis l'écran de connexion. <xref linkend=\"chap-User_Guide-"
 "Tour_of_the_GNOME_desktop\" /> décrit l'environnement de bureau GNOME."
 
 #. Tag: para
 #, no-c-format
 msgid "The KDE desktop has two main areas:"
 msgstr "Le bureau KDE a deux domaines principaux :"
 
 #. Tag: para
 #, no-c-format
@@ -78,37 +78,37 @@
 #, no-c-format
 msgid ""
 "The desktop area is the large space where windows are displayed. Icons for "
 "the <guilabel>Home</guilabel> folder and <guilabel>Trash</guilabel> are "
 "located in the top left corner of this area, within a tinted area that "
 "represents the contents of a folder (in this case, the "
 "<filename>Desktop</filename> folder)."
 msgstr ""
 "L'espace de bureau est le grand espace où les fenêtres sont affichées. Des icônes pour "
 "le dossier <guilabel>Dossier personnel</guilabel> et pour la <guilabel>Corbeille</guilabel> "
 "sont situées dans le coin supérieur gauche de cet espace, dans une zone teintée "
-"qui représente le contenu d'un dossier (dans ce cas le dossier <filename>Bureau</filename>)."
+"qui représente le contenu d'un dossier (ici le dossier <filename>Bureau</filename>)."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The KDE panel is located at the bottom, and spans the entire width of the "
 "screen. It features the <application>Kickoff Application "
 "Launcher</application>, <application>Device Notifier</application> and "
 "application launchers, displays the running applications as buttons, and "
 "gives access to the workplace switcher, calendar, and the clock."
 msgstr ""
 "Le tableau de bord de KDE est situé en bas, et s'étend sur toute la largeur de "
 "l'écran. Il comprend le <application>Lanceur d'applications "
 "Kickoff</application>, le <application>Gestionnaire de tâches</application> et "
-"les lanceurs d'applications, affiche les applications qui fonctionnent sous forme de boutons, "
+"le lanceur d'applications, affiche les applications qui fonctionnent sous forme de boutons, "
 "et permet d'accéder au gestionnaire de bureau, au calendrier et à l'horloge."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The following sections describe the KDE desktop area and the KDE panel in "
 "further detail."
 msgstr ""
 "La section suivante décrit en détail l'espace de bureau et le tableau "
 "de bord de KDE."
 
@@ -124,40 +124,40 @@
 "empty and contains only a translucent area that represents the contents of "
 "the <filename>Desktop Folder</filename> at the top left of the screen. The "
 "<filename>Desktop Folder</filename> area contains icons for "
 "<guilabel>Home</guilabel> folder and <guilabel>Trash</guilabel>. You can add"
 " icons to the desktop for applications or places by finding them in the "
 "<application>Kickoff Application Launcher</application> menu, right-clicking"
 " them and clicking <menuchoice><guimenu>Add to "
 "Desktop</guimenu></menuchoice>."
 msgstr ""
 "Avant que soit ajouté d'autres icônes, l'espace de bureau est assez "
 "vide et ne montre qu'un espace transparent qui représente le contenu de "
-"l'<filename>Afficheur du bureau</filename> en haut à gauche de l'écran. "
+"l'<filename>Bureau</filename> en haut à gauche de l'écran. "
 "Cet <filename>Afficheur du bureau</filename> contient les icônes pour le "
 "<guilabel>Dossier personnel</guilabel> et la <guilabel>Corbeille</guilabel>. "
 "Vous pouvez ajouter des icônes sur le bureau pour les applications ou des raccourcis "
 "en les recherchant à partir du menu du <application>Lanceur d'applications Kickoff</application>, "
-"en faisant un clic-droit dessus et en cliquant sur <menuchoice><guimenu>Ajouter au bureau</guimenu></menuchoice>."
+"en cliquant avec le bouton droit dessus et en cliquant sur <menuchoice><guimenu>Ajouter au bureau</guimenu></menuchoice>."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Right-clicking on the desktop presents a menu of actions related to the "
 "desktop area. For example, selecting <menuchoice><guimenu>Appearance "
 "Settings</guimenu></menuchoice> lets you change the desktop background and "
 "visual theme. You can also change the appearance of your desktop by clicking"
 " the <firstterm>plasma toolbox</firstterm> at the top right corner of the "
 "screen."
 msgstr ""
-"Faire un clic-droit sur le bureau vous fera apparaitre un menu  d'actions liées "
+"Cliquez avec le bouton droit sur le bureau vous fera apparaitre un menu d'actions liées "
 "à la zone du bureau. Par exemple choisir <menuchoice><guimenu>Configurer : "
 "Bureau</guimenu></menuchoice> vous permettra de modifier votre fond d'écran "
 "et votre thème. Vous pouvez aussi modifier l'apparence de votre bureau en cliquant "
 "sur la <firstterm>boîte à outils plasma</firstterm> en haut à droite de l'écran."
 
 #. Tag: title
 #, no-c-format
 msgid "The KDE panel"
 msgstr "La barre des tâches de KDE"
 
 #. Tag: para
@@ -204,38 +204,38 @@
 "<keycap>F1</keycap>, <keycap>F2</keycap>, <keycap>F3</keycap>, or "
 "<keycap>F4</keycap> key. To add more desktops, right-click on the "
 "<application>Pager</application>, then click <menuchoice><guimenu>Pager "
 "Settings</guimenu><guisubmenu>Configure "
 "Desktops...</guisubmenu></menuchoice>."
 msgstr ""
 "Le<application>Gestionnaire de bureaux</application> vous permet de naviguer "
 "parmi les différents <firstterm>bureaux</firstterm> de votre ordinateur. Les bureaux multiples "
 " (ou <firstterm>espaces de travail</firstterm>) ont longtemps été une caractéristique d'UNIX et "
 "de l'environnement de bureau Linux. Chaque bureau offre une vue différente avec "
 "les applications lancées dessus. Quatre bureaux sont configurés par défaut. "
-"Cliquez sur un des bureaux de l'icône vous fait changer de bureau, mais vous pouvez "
+"Cliquez sur un des bureaux de l'icône vous fait changer de bureau mais vous pouvez "
 "basculer de l'un à l'autre en appuyant sur la touche <keycap>CTRL</keycap> et sur les touches "
 "<keycap>F1</keycap>, <keycap>F2</keycap>, <keycap>F3</keycap> ou "
-"<keycap>F4</keycap>. Pour ajouter d'autres bureaux faites un clic-droit sur "
+"<keycap>F4</keycap>. Pour ajouter d'autres bureaux cliquez avec le bouton droit sur "
 "<application>Gestionnaire de bureaux</application>, puis sur <menuchoice><guimenu>Configurer : "
 "Gestionnaire de bureaux</guimenu><guisubmenu>Bureaux "
 "virtuels</guisubmenu></menuchoice>."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "the <application>Task Manager</application>, which displays buttons for any "
 "applications that are running. Clicking on one of these buttons brings that "
 "application to the foreground of your current view."
 msgstr ""
-"Le <application>Gestionnaire de tâches</application>, qui affiche des boutons pour "
+"Le <application>Gestionnaire de tâches</application> affiche des boutons pour "
 "les applications qui s'exécutent. Cliquez sur un de ces boutons vous permet "
 "d'afficher cette application au premier plan de votre bureau courant."
 
 #. Tag: title
 #, no-c-format
 msgid ""
 "Use the key combination "
 "<keycombo><keycap>Alt</keycap><keycap>Tab</keycap></keycombo> to switch "
 "between open windows"
 msgstr ""
 "Utilisez la combinaison de touches "
@@ -243,79 +243,79 @@
 "entre les différentes fenêtres."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Holding down the <keycap>Alt</keycap> key and pressing the "
 "<keycap>Tab</keycap> key will open a small window containing icons of all of"
 " your open windows. Repeatedly pressing the <keycap>Tab</keycap> key cycles "
 "through the icons. Release both keys on your selection to pull it to the "
 "front"
 msgstr ""
-"Appuyer sur la touche <keycap>Alt</keycap> et presser ensuite la  "
+"Appuyer sur la touche <keycap>Alt</keycap> et presser ensuite la "
 "touche <keycap>Tab</keycap> vous ouvrira une petite fenêtre contenant"
 "des icônes de toutes vos fenêtres ouvertes. Appuyer plusieurs fois sur la touche <keycap>Tab</keycap>"
 "vous fera naviguer à travers ces icônes. Relâcher les deux touches sur votre sélection "
-"le fera apparaitre en premier plan."							
+"la fera apparaître en premier plan."							
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "the <application>System Tray</application>, which shows "
 "<application>Klipper</application> (a clipboard tool) and displays status "
 "notifications, such as the status of network connections or remaining "
 "battery power."
 msgstr ""
 "La <application>Boîte à miniatures</application>, qui contient "
 "<application>Klipper</application> (le presse papier) et affiche des notifications "
 "d'état, tels que l'état des connexions réseau ou la charge restante de la batterie."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "a clock. Click on the clock to see a calendar, or right-click on it to "
 "change the way that the panel displays the time and date."
 msgstr ""
-"une horloge. Cliquez sur l'horloge pour afficher un calendrier ou faites un clic-droit dessus "
+"une horloge. Cliquez sur l'horloge pour afficher un calendrier ou cliquez avec le bouton droit dessus "
 "pour modifier la façon dont le tableau de bord affiche la date et l'heure."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "the <firstterm>plasma toolbox</firstterm> for the panel. Clicking here "
 "allows you to change the size and proportions of the panel, and to re-"
 "arrange the order of the widgets that it displays."
 msgstr ""
-"la <firstterm>boîte à outils plasma</firstterm> pour le tableau de bord. Cliquez ici "
-"vous permettra de modifier la taille et les proportions du tableau de bord "
+"la <firstterm>boîte à outils plasma</firstterm> pour le tableau de bord. Cliquer ici "
+"vous permettra de modifier la taille, les proportions du tableau de bord "
 "et de réorganiser la position des widgets qu'il affiche."
 
 #. Tag: title
 #, no-c-format
 msgid "The Kickoff Application Launcher"
 msgstr "Le lanceur d'applications Kickoff"
 
 #. Tag: para
 #, no-c-format
 msgid "The <application>Kickoff Application Launcher</application> contains:"
 msgstr "Le <application>Lanceur d'applications Kickoff</application> contient : "
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>Favorites</guilabel> &ndash; your favorite applications and "
 "places. Right click on an application or folder icon to add it to this list."
 " The initial list consists of:"
 msgstr ""
 "<guilabel>Favoris</guilabel> &ndash; vos applications préférées et leur "
-"emplacements. Faites un clic-droit sur l'icône d'une application ou d'un dossier "
+"emplacement. Cliquez avec le bouton droit sur l'icône d'une application ou d'un dossier "
 "pour l'ajouter à la liste. La liste par défaut contient : "
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>Web Browser</guilabel> &ndash; "
 "<application>Konqueror</application>, the default web browser installed with"
 " KDE."
 msgstr ""
 "<guilabel>Navigateur Web</guilabel> &ndash; "
 "<application>Konqueror</application>, le navigateur par défaut installé avec "
@@ -355,23 +355,23 @@
 msgid "<guilabel>Administration</guilabel>"
 msgstr "<guilabel>Administration</guilabel>"
 
 #. Tag: para
 #, no-c-format
 msgid "<guilabel>Development</guilabel>"
 msgstr "<guilabel>Développement</guilabel>"
 
 #. Tag: para
 #, no-c-format
 msgid "<guilabel>Education</guilabel>"
-msgstr "<guilabel>Education</guilabel>"
+msgstr "<guilabel>Éducation</guilabel>"
 
 #. Tag: para
 #, no-c-format
 msgid "<guilabel>Games</guilabel>"
 msgstr "<guilabel>Jeux</guilabel>"
 
 #. Tag: para
 #, no-c-format
 msgid "<guilabel>Graphics</guilabel>"
 msgstr "<guilabel>Graphisme</guilabel"
 
@@ -419,40 +419,40 @@
 #, no-c-format
 msgid "<guilabel>Personal Files</guilabel>"
 msgstr "<guilabel>Fichiers personnels</guilabel>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>Computer</guilabel> &ndash; information about your computer, and "
 "links to important places on it."
 msgstr ""
 "<guilabel>Poste de travail</guilabel> &ndash; des informations sur votre ordinateur et "
-"d'importants liens sont placés ici."
+"des liens vers des emplacements importants y sont placés."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>Run Command</guilabel>, which allows you to launch a piece of "
 "software by typing its name."
 msgstr ""
 "<guilabel>Exécuter une commande...</guilabel>, qui vous permet de lancer certains "
-"logiciels  en inscrivant leurs noms."
+"logiciels en inscrivant leurs noms."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>Home</guilabel>, your <filename>Home</filename> folder, the "
 "default storage location for your documents and media files."
 msgstr ""
-"<guilabel>Dossier personnel</guilabel>, votre propre <filename>Dossier personnel</filename> "
+"<guilabel>Dossier personnel</guilabel>, votre propre <filename>Dossier personnel</filename>, "
 "l'emplacement de stockage par défaut pour vos documents et fichiers multimédia."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>Network</guilabel>, which displays information about your network "
 "connections and allows you to change network settings."
 msgstr ""
 "<guilabel>Réseau</guilabel>, qui affiche des informations sur vos connexions réseau "
 "et vous permet de modifier les paramètres réseau."
 
@@ -465,25 +465,25 @@
 "<guilabel>Racine</guilabel>, le dossier qui contient tous les fichiers "
 "et autres dossiers dans votre système de fichiers."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Do not move or delete items from this folder unless you are certain that you"
 " understand what you are doing. If you move or delete items within this "
 "folder, you might damage your installation of Fedora to the point where it "
 "can no longer function."
 msgstr ""
-"Sauf si vous savez ce que vous faites, ne déplacez ni supprimez les éléments "
-"de ce dossier. Si vous déplacez ou supprimer des éléments de ce dossier, "
-"vous pourriez endommager votre installation de Fedora, à tel point qu'elle ne pourrai "
+"Sauf si vous savez ce que vous faîtes, ne déplacez ni supprimez les éléments "
+"de ce dossier. Si vous déplacez ou supprimez des éléments de ce dossier, "
+"vous pourriez endommager votre installation de Fedora, à tel point qu'elle ne pourrait "
 "plus fonctionner."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>Trash</guilabel>, which holds files and folders that you have "
 "deleted from your system."
 msgstr ""
 "<guilabel>Corbeille</guilabel>, qui contient les fichiers et dossiers que vous "
 "avez supprimés de votre système."
 
@@ -503,41 +503,41 @@
 "computer."
 msgstr ""
 "<guilabel>Quitter</guilabel> &ndash; options pour finir de travailler avec votre "
 "ordinateur."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>Logout</guilabel> ends your session, but leaves the computer "
 "running."
 msgstr ""
-"<guilabel>Déconnexion</guilabel> met fin à votre session, mais laisse votre "
+"<guilabel>Déconnexion</guilabel> met fin à votre session mais laisse votre "
 "ordinateur en fonction."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>Lock</guilabel> leaves you logged in, but blanks the screen and "
 "prevents interaction with the computer until you type in your password."
 msgstr ""
-"<guilabel>Verrouiller</guilabel> vous laisse connecté, mais éteint l'écran et "
+"<guilabel>Verrouiller</guilabel> vous laisse connecté mais éteint l'écran et "
 "empêche l'utilisation de l'ordinateur jusqu’à ce que vous tapiez votre mot de passe."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>Switch User</guilabel> leaves you logged in, but lets another user"
 " log in to the computer."
 msgstr ""
-"<guilabel>Changer d'utilisateur</guilabel> vous laisse connecté, mais permet à "
+"<guilabel>Changer d'utilisateur</guilabel> vous laisse connecté mais permet à "
 "d'autres utilisateurs de se connecter."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>Suspend to Disk</guilabel> pauses your computer without logging "
 "out."
 msgstr ""
 "<guilabel>Hiberner</guilabel> mise en veille de votre ordinateur sans vous déconnecter."
 
 #. Tag: para