--- fedora-deployment-guide_Date_and_Time_Configuration_fr.po	2011-08-31 16:37:54.532640778 +0200
+++ fedora-deployment-guide_Date_and_Time_Configuration_fr1.po	2011-09-02 18:13:33.000000000 +0200
@@ -1,395 +1,476 @@
 # AUTHOR <EMAIL@ADDRESS>, YEAR.
 # 
 # neb <nick@bebout.net>, 2011.
 # dominique bribanick <chepioq@gmail.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Deployment Guide\n"
 "POT-Creation-Date: 2011-08-30T22:44:22\n"
-"PO-Revision-Date: 2011-08-31 01:15+0000\n"
-"Last-Translator: pmkovar <pknbe@volny.cz>\n"
+"PO-Revision-Date: 2011-09-02 18:13+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #. Tag: title
 #, no-c-format
 msgid "Date and Time Configuration"
-msgstr "Configuration de l'heure et de la date"
+msgstr "Configuration de la date et de l'heure"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "This chapter covers setting the system date and time in &MAJOROS;, both "
 "manually and using the Network Time Protocol (<abbrev>NTP</abbrev>), as well"
 " as setting the adequate time zone. Two methods are covered: setting the "
 "date and time using the <application>Date and Time</application> "
 "configuration tool, and doing so on the command line."
 msgstr ""
+"Ce chapitre couvre le paramétrage du système date et heure avec &MAJOROS;, manuellement "
+"ou en utilisant « Network Time Protocol » (<abbrev>NTP</abbrev>), ainsi que "
+"la mise en place du bon fuseau horaire. Deux méthodes sont expliquées : paramétrer la "
+"la date et l'heure en utilisant l'outil de configuration <application>Date et heure</application> "
+"ou le faire en ligne de commande."
 
 #. Tag: title
 #, no-c-format
 msgid "Date and Time Configuration Tool"
-msgstr ""
+msgstr "Outil de configuration « Date et heure »"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The <application>Date and Time</application> configuration tool allows a "
 "user to change the system date and time, to configure the time zone used by "
 "the system, and to set up the Network Time Protocol daemon to synchronize "
 "the system clock with a time server."
 msgstr ""
+"L'outil de configuration <application>Date et heure</application> permet à l'utilisateur "
+"de modifier la date et l'heure du système, de configurer le fuseau horaire utilisé "
+"par le système et de paramétrer le démon Network Time Protocol (NTP) pour synchroniser "
+"l'horloge système avec un serveur temps."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To start the tool, select "
 "<menuchoice><guimenu>Applications</guimenu><guisubmenu>System "
 "Tools</guisubmenu><guimenuitem>System Settings</guimenuitem></menuchoice> "
 "from the <guimenu>Activities</guimenu> menu and click the <guimenuitem>Date "
 "and Time</guimenuitem> icon, or click the time in the panel and select "
 "<guibutton>Date and Time Settings</guibutton> from the drop-down menu."
 msgstr ""
+"Pour lancer l'outil, sélectionnez "
+"<menuchoice><guimenu>Applications</guimenu><guisubmenu>Outils "
+"système</guisubmenu><guimenuitem>Paramètres système</guimenuitem></menuchoice> "
+"depuis le menu <guimenu>Activités</guimenu> et cliquez sur l'icône <guimenuitem>Date "
+"et heure</guimenuitem>, ou cliquez sur l'heure dans le tableau de bord et sélectionnez "
+"<guibutton>Paramètres de date et heure</guibutton> dans le menu déroulant."
+
 
 #. Tag: title
 #, no-c-format
 msgid "Running the Date and Time configuration tool"
-msgstr ""
+msgstr "Exécution de l'outil de configuration « Date et heure »"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "By default, the tool only allows you to review the current settings. This is"
 " because only <systemitem class=\"username\">root</systemitem> is allowed to"
 " set the system date and time. To unlock the configuration tool for changes,"
 " click the <guibutton>Unlock</guibutton> button in the bottom-left corner of"
 " the window, and provide the root password when prompted."
 msgstr ""
+"Par défaut l'outil ne vous permet que de consulter les paramètres actuel. Ceci parce que "
+"seul <systemitem class=\"username\">root</systemitem> est autorisé à modifier "
+"la date et l'heure. Pour déverrouiller l'outils de configuration cliquez sur "
+"le bouton <guibutton>Déverrouiller</guibutton> et fournissez le mot de passe administrateur "
+"qui vous sera demandé."
 
 #. Tag: title
 #, no-c-format
 msgid "The Date and Time configuration tool"
-msgstr ""
+msgstr "l'outil de configuration date et heure"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "As you can see in <xref linkend=\"fig-Date_and_Time_Configuration-"
 "Date_and_Time\" />, the main window of the <application>Date and "
 "Time</application> configuration tool is divided into two parts: while the "
 "left side of the window is dedicated to the time zone settings, the right "
 "part allows you to configure the date and time itself."
 msgstr ""
+"Comme vous pouvez le voir sur <xref linkend=\"fig-Date_and_Time_Configuration-"
+"Date_and_Time\" />, la fenêtre principale est divisée en deux parties : alors que la "
+"partie gauche est affectée aux paramètres du fuseau horaire, la partie droite "
+"est réservée à la configuration de la date et de l'heure proprement dite."
 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary><application>Date and Time</application></primary> <secondary>time "
 "zone settings</secondary>"
 msgstr ""
+"<primary><application>Date et heure</application></primary> <secondary>configuration "
+"du fuseau horaire</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary>time zone</primary> <seealso><application>Date and "
 "Time</application></seealso>"
 msgstr ""
+"<primary>fuseau horaire</primary> <seealso><application>Date et "
+"heure</application></seealso>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To change the time zone, click on the map, or select the region and city "
 "from the <guilabel>Region</guilabel> and <guilabel>City</guilabel> drop-down"
 " lists."
 msgstr ""
+"Pour modifier le fuseau horaire cliquez sur la carte ou sélectionnez une région et une  "
+"ville à partie des listes déroulantes <guilabel>Région</guilabel> et <guilabel>Ville</guilabel>."
 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary><application>Date and Time</application></primary> "
 "<secondary>system time</secondary>"
 msgstr ""
+"<primary><application>Date et heure</application></primary> "
+"<secondary>heure du système</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary>time</primary> <seealso><application>Date and "
 "Time</application></seealso>"
 msgstr ""
+"<primary>heure</primary> <seealso><application>Date et "
+"heure</application></seealso>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To change the current time of your system, either configure the system to "
 "synchronize it over the network by clicking the <guilabel>Network "
 "Time</guilabel> switch, or set it manually by clicking the up and down "
 "arrows above and below the numbers. Use the <guilabel>24-Hour "
 "Time</guilabel> switch to enable or disable the 24-hour time format."
 msgstr ""
-
+"Pour modifier l'heure de votre système, vous pouvez configurer le système pour "
+"le synchroniser avec le réseau en cliquant sur l'interrupteur <guilabel>Heure "
+"réseau</guilabel> ou la régler manuellement en cliquant sur les flèches hautes et basses "
+"en dessus et au dessous de l'heure. Utilisez l'interrupteur <guilabel>Heure sur "
+"24 h</guilabel> pour activer ou désactiver l'heure au format 24 heure."
+ 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary><application>Date and Time</application></primary> "
 "<secondary>system date</secondary>"
 msgstr ""
+"<primary><application>Date et heure</application></primary> "
+"<secondary>date du système</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary>date</primary> <seealso><application>Date and "
 "Time</application></seealso>"
 msgstr ""
+"<primary>date</primary> <seealso><application>Date et "
+"heure</application></seealso>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To change the current date of your system, select a month from the drop-down"
 " list below the time, and use the up and down arrows to choose the day and "
 "year."
 msgstr ""
+"Pour modifier la date et l'heure du système, sélectionnez un mois dans la liste déroulante "
+"en dessous de l'heure et utilisez les flèches haut et bas pour choisir le jour "
+"et l'année."
 
 #. Tag: para
 #, no-c-format
 msgid "The changes take effect immediately."
-msgstr ""
+msgstr "Les modifications prennent effet immédiatement."
 
 #. Tag: title
 #, no-c-format
 msgid "Command Line Configuration"
 msgstr "Configuration en ligne de commande"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "In case your system does not have the <application>Date/Time "
 "Properties</application> tool installed, or the <emphasis>X Window "
 "Server</emphasis> is not running, you can change the system date and time on"
 " the command line. Note that in order to perform actions described in this "
 "section, you have to be logged in as <systemitem "
 "class=\"username\">root</systemitem>. To do so, type the following at a "
 "shell prompt:"
 msgstr ""
+"Dans le cas on vous n'avez pas l'outils <application>Propriétés "
+"Date/heure</application> installé ou que le <emphasis>X Window "
+"Server</emphasis> n'est pas lancé, vous pouvez modifier le système date et heure "
+"en ligne de commande. Notez que pour effectuer les actions décrites dans cette "
+"section vous devez être connecté en tant  <systemitem "
+"class=\"username\">root</systemitem>. Pour ce faire, tapez la commande suivante "
+"à l'invite du shell : "
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>su -</command>"
-msgstr ""
+msgstr "<command>su -</command>"
 
 #. Tag: title
 #, no-c-format
 msgid "Configuring the Date and Time"
-msgstr ""
+msgstr "Configuration de la date et de l'heure"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>time</primary>"
-msgstr ""
+msgstr "<primary>temps</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary><command>date</command></primary>"
-msgstr ""
+msgstr "<primary><command>date</command></primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To change the current date, type the command in the following form at a "
 "shell prompt, replacing the <replaceable>YYYY</replaceable> with a four-"
 "digit year, <replaceable>MM</replaceable> with a two-digit month, and "
 "<replaceable>DD</replaceable> with a two-digit day of the month:"
 msgstr ""
+"Pour modifier la date, tapez la commande dans la forma suivante à l'invite de "
+"commande, en remplaçant <replaceable>YYYY</replaceable> par les quatre chiffres de l'année, "
+"<replaceable>MM</replaceable> par les deux chiffres du mois et <replaceable>DD</replaceable> "
+"par les deux chiffres du jour."
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>date +%D -s <replaceable>YYYY-MM-DD</replaceable></command>"
-msgstr ""
+msgstr "<command>date +%D -s <replaceable>YYYY-MM-DD</replaceable></command>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To change the current date, use the following command, where "
 "<replaceable>HH</replaceable> stands for an hour, "
 "<replaceable>MM</replaceable> is a minute, and <replaceable>SS</replaceable>"
 " is a second, all typed in a two-digit form:"
 msgstr ""
+"Pour modifier la date, utilisez la commande suivante ou "
+"<replaceable>HH</replaceable> représente les heures, "
+"<replaceable>MM</replaceable> les minutes et <replaceable>SS</replaceable> "
+"les secondes, tous tapé dans une forme à deux chiffres : "
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>date +%T -s <replaceable>HH:MM:SS</replaceable></command>"
-msgstr ""
+msgstr "<command>date +%T -s <replaceable>HH:MM:SS</replaceable></command>"
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>date +%T -s <replaceable>HH:MM:SS</replaceable> -u</command>"
-msgstr ""
+msgstr "<command>date +%T -s <replaceable>HH:MM:SS</replaceable> -u</command>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "You can check your current settings by typing <command>date</command> "
 "without any additional argument, for example:"
 msgstr ""
+"Vous pouvez vérifier vos paramètres en tapant <command>date</command> "
+"sans aucun argument, par exemple : "
 
 #. Tag: title
 #, no-c-format
 msgid "Configuring the Network Time Protocol"
-msgstr ""
+msgstr "Configurer Network Time Protocol (NTP)"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>NTP</primary> <see>Network Time Protocol</see>"
-msgstr ""
+msgstr "<primary>NTP</primary> <see>Network Time Protocol</see>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Network Time Protocol</primary>"
-msgstr ""
+msgstr "<primary>Network Time Protocol</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary>Network Time Protocol</primary> "
 "<secondary><command>ntpdate</command></secondary>"
 msgstr ""
+"<primary>Network Time Protocol</primary> "
+"<secondary><command>ntpdate</command></secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary><command>ntpdate</command></primary>"
-msgstr ""
+msgstr "<primary><command>ntpdate</command></primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Check whether the selected NTP server is accessible by using the "
 "<command>ntpdate</command> command in the following form:"
 msgstr ""
+"Vérifiez si le serveur choisi NTP est accessible en utilisant la "
+"commande <command>ntpdate</command> sous la forme suivante : "
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "<command>ntpdate -q <replaceable>server_address</replaceable></command>"
 msgstr ""
+"<command>ntpdate -q <replaceable>server_address</replaceable></command>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "For example, to connect to <systemitem "
 "class=\"server\">0.fedora.pool.ntp.org</systemitem>, type:"
 msgstr ""
+"Par exemple, pour vous connecter à <systemitem "
+"class=\"server\">0.fedora.pool.ntp.org</systemitem>, saisissez : "
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "~]# <command>ntpdate -q 0.fedora.pool.ntp.org</command>\n"
 "server 204.15.208.61, stratum 2, offset -39.275438, delay 0.16083\n"
 "server 69.65.40.29, stratum 2, offset -39.269122, delay 0.17191\n"
 "server 148.167.132.201, stratum 2, offset -39.270239, delay 0.20482\n"
 "23 May 01:05:54 ntpdate[10619]: step time server 204.15.208.61 offset -39.275438 sec"
 msgstr ""
+"~]# <command>ntpdate -q 0.fedora.pool.ntp.org</command>\n"
+"server 204.15.208.61, stratum 2, offset -39.275438, delay 0.16083\n"
+"server 69.65.40.29, stratum 2, offset -39.269122, delay 0.17191\n"
+"server 148.167.132.201, stratum 2, offset -39.270239, delay 0.20482\n"
+"23 May 01:05:54 ntpdate[10619]: step time server 204.15.208.61 offset -39.275438 sec"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "When you find a satisfactory server, run the "
 "<application>ntpdate</application> command followed with one or more server "
 "addresses:"
 msgstr ""
+"Lorsque vous avez trouvé un serveur satisfaisant, lancer la commande "
+"<application>ntpdate</application> suivi des adresses d'un ou plusieurs serveurs."
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "<command>ntpdate <replaceable>server_address...</replaceable></command>"
 msgstr ""
+"<command>ntpdate <replaceable>server_address...</replaceable></command>"
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "~]# <command>ntpdate 0.fedora.pool.ntp.org 1.fedora.pool.ntp.org</command>\n"
 "23 May 01:07:13 ntpdate[10669]: step time server 204.15.208.61 offset -39.275436 sec"
 msgstr ""
+"~]# <command>ntpdate 0.fedora.pool.ntp.org 1.fedora.pool.ntp.org</command>\n"
+"23 May 01:07:13 ntpdate[10669]: step time server 204.15.208.61 offset -39.275436 sec"
 
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>systemctl enable ntpdate.service</command>"
-msgstr ""
+msgstr "<command>systemctl enable ntpdate.service</command>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "For more information about system services and their setup, refer to <xref "
 "linkend=\"ch-Services_and_Daemons\" />."
 msgstr ""
+"Pour plus d'informations sur les services système et leurs paramètres, veuillez consulter "
+"<xref linkend=\"ch-Services_and_Daemons\" />."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "If the synchronization with the time server at boot time keeps failing, that"
 " is, you find a relevant error message in the "
 "<filename>/var/log/boot.log</filename> system log, try to add the following "
 "line to <filename>/etc/sysconfig/network</filename>:"
 msgstr ""
+"Si la synchronisation avec le serveur temps échoue au démarrage, ce qui peut arriver, "
+"vous trouverez un message d'erreur pertinent dans le journal du système "
+"<filename>/var/log/boot.log</filename>, essayez d'ajouter les lignes "
+"suivantes dans <filename>/etc/sysconfig/network</filename> : "

 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary>Network Time Protocol</primary> "
 "<secondary><command>ntpd</command></secondary>"
 msgstr ""
+"<primary>Network Time Protocol</primary> "
+"<secondary><command>ntpd</command></secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary><command>ntpd</command></primary>"
-msgstr ""
+msgstr "<primary><command>ntpd</command></primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "However, the more convenient way is to set the <systemitem "
 "class=\"service\">ntpd</systemitem> daemon to synchronize the time at boot "
 "time automatically:"
 msgstr ""
+"Cependant la manière la plus facile est de paramétrer le démon <systemitem "
+"lass=\"service\">ntpd</systemitem> pour synchroniser l'heure automatiquement "
+"au démarrage : "
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Open the NTP configuration file <filename>/etc/ntp.conf</filename> in a text"
 " editor, creating a new one if it does not already exist."
 msgstr ""
+"Ouvrir le fichier de configuration <filename>/etc/ntp.conf</filename> dans un "
+"éditeur de texte, en créer un s'il n'existe pas."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Add or edit the list of public NTP servers. If you are using &MAJOROSVER;, "
 "the file should already contain the following lines, but feel free to change"
 " or expand these according to your needs:"
 msgstr ""
+"Ajouter ou afficher la liste des serveurs publics NTP. Si vous utilisez &MAJOROSVER;, "
+"le fichier contient déjà les lignes suivantes, mais n'hésitez pas à modifier ou à "
+"étendre cette liste suivant vos besoin."
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "server 0.fedora.pool.ntp.org iburst\n"
 "server 1.fedora.pool.ntp.org iburst\n"
 "server 2.fedora.pool.ntp.org iburst"
 msgstr ""
+"server 0.fedora.pool.ntp.org iburst\n"
+"server 1.fedora.pool.ntp.org iburst\n"
+"server 2.fedora.pool.ntp.org iburst"
 
 #. Tag: title
 #, no-c-format
 msgid "Speeding up initial synchronization"
-msgstr ""
+msgstr "Accélérer la synchronisation initiale"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To speed the initial synchronization up, it is recommended that the "
 "<command>iburst</command> directive is added at the end of each server line."
 msgstr ""
+"Pour accélérer la synchronisation initiale, il est recommandé que la directive "
+"<command>iburst</command> soit ajoutée à la fin de chaque ligne du serveur."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "In the same file, set the proper permissions, giving the unrestricted access"
 " to localhost only:"
 msgstr ""
+"Dans le même fichier, paramétrer les permissions appropriées donnant un accès "
+"illimité à localhost seulement : "

 
 #. Tag: para
 #, no-c-format
 msgid "Save the changes, exit the editor, and restart the NTP daemon:"
-msgstr ""
+msgstr "Enregistrez les modifications, quittez l'éditeur et redémarrer le démon NTP : "
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>systemctl restart ntpd.service</command>"
-msgstr ""
+msgstr "<command>systemctl restart ntpd.service</command>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Additionally, make sure that <command>ntpd</command> daemon is started at "
 "boot time:"
 msgstr ""
+"De plus assurez-vous que le démon <command>ntpd</command> est lancé "
+"au démarrage : "
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>systemctl enable ntpd.service</command>"
-msgstr ""
+msgstr "<command>systemctl enable ntpd.service</command>"

 
 #. Tag: para
 #, no-c-format
 msgid ""
 "For more information about the date and time configuration, refer to the "
 "following resources."
 msgstr ""
+"Pour plus d'informations à propos de la date et de l'heure consulter les "
+"ressources suivantes."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<literal>date</literal>(1) — The manual page for the "
 "<application>date</application> utility."
 msgstr ""
+"<literal>date</literal>(1) — Les pages du manuel pour "
+"l'utilitaire <application>date</application>."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<literal>ntpdate</literal>(8) — The manual page for the "
 "<application>ntpdate</application> utility."
 msgstr ""
+"<literal>ntpdate</literal>(8) — les pages du manuel pour "
+"l'utilitaire <application>ntpdate</application>."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<literal>ntpd</literal>(8) — The manual page for the <systemitem "
 "class=\"service\">ntpd</systemitem> service."
 msgstr ""
+"<literal>ntpd</literal>(8) — Les pages du manuel pour le service "
+"<systemitem class=\"service\">ntpd</systemitem>."
 
 