--- fedora-deployment-guide_Date_and_Time_Configuration_fr2.po	2011-09-03 21:03:39.508658903 +0200
+++ fedora-deployment-guide_Date_and_Time_Configuration_fr3.po	2011-09-05 21:03:48.365866811 +0200
@@ -48,13 +48,13 @@
 "the system, and to set up the Network Time Protocol daemon to synchronize "
 "the system clock with a time server."
 msgstr ""
 "L'outil de configuration <application>Date et heure</application> permet à l'utilisateur "
 "de modifier la date et l'heure du système, de configurer le fuseau horaire utilisé "
 "par le système et de paramétrer le démon Network Time Protocol (NTP) pour synchroniser "
-"l'horloge système avec un serveur temps."
+"l'horloge système avec un serveur de temps."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To start the tool, select "
 "<menuchoice><guimenu>Applications</guimenu><guisubmenu>System "
@@ -64,13 +64,13 @@
 "<guibutton>Date and Time Settings</guibutton> from the drop-down menu."
 msgstr ""
 "Pour lancer l'outil, sélectionnez "
 "<menuchoice><guimenu>Applications</guimenu><guisubmenu>Outils "
 "système</guisubmenu><guimenuitem>Paramètres système</guimenuitem></menuchoice> "
 "depuis le menu <guimenu>Activités</guimenu> et cliquez sur l'icône <guimenuitem>Date "
-"et heure</guimenuitem>, ou cliquez sur l'heure dans le tableau de bord et sélectionnez "
+"et heure</guimenuitem> ou cliquez sur l'heure dans le tableau de bord et sélectionnez "
 "<guibutton>Paramètres de date et heure</guibutton> dans le menu déroulant."
 
 
 #. Tag: title
 #, no-c-format
 msgid "Running the Date and Time configuration tool"
@@ -82,15 +82,15 @@
 "By default, the tool only allows you to review the current settings. This is"
 " because only <systemitem class=\"username\">root</systemitem> is allowed to"
 " set the system date and time. To unlock the configuration tool for changes,"
 " click the <guibutton>Unlock</guibutton> button in the bottom-left corner of"
 " the window, and provide the root password when prompted."
 msgstr ""
-"Par défaut l'outil ne vous permet que de consulter les paramètres actuel. Ceci parce que "
+"Par défaut l'outil ne vous permet que de consulter les paramètres actuels. Ceci parce que "
 "seul <systemitem class=\"username\">root</systemitem> est autorisé à modifier "
-"la date et l'heure. Pour déverrouiller l'outils de configuration cliquez sur "
+"la date et l'heure. Pour déverrouiller l'outil de configuration cliquez sur "
 "le bouton <guibutton>Déverrouiller</guibutton> et fournissez le mot de passe administrateur "
 "qui vous sera demandé."
 
 #. Tag: title
 #, no-c-format
 msgid "The Date and Time configuration tool"
@@ -133,13 +133,13 @@
 msgid ""
 "To change the time zone, click on the map, or select the region and city "
 "from the <guilabel>Region</guilabel> and <guilabel>City</guilabel> drop-down"
 " lists."
 msgstr ""
 "Pour modifier le fuseau horaire cliquez sur la carte ou sélectionnez une région et une  "
-"ville à partie des listes déroulantes <guilabel>Région</guilabel> et <guilabel>Ville</guilabel>."
+"ville à partir des listes déroulantes <guilabel>Région</guilabel> et <guilabel>Ville</guilabel>."
 
 #. Tag: indexterm
 #, no-c-format
 msgid ""
 "<primary><application>Date and Time</application></primary> "
 "<secondary>system time</secondary>"
@@ -218,17 +218,17 @@
 "Server</emphasis> is not running, you can change the system date and time on"
 " the command line. Note that in order to perform actions described in this "
 "section, you have to be logged in as <systemitem "
 "class=\"username\">root</systemitem>. To do so, type the following at a "
 "shell prompt:"
 msgstr ""
-"Dans le cas on vous n'avez pas l'outils <application>Propriétés "
+"Dans le cas on vous n'avez pas l'outil <application>Propriétés "
 "Date/heure</application> installé ou que le <emphasis>X Window "
 "Server</emphasis> n'est pas lancé, vous pouvez modifier le système date et heure "
 "en ligne de commande. Notez que pour effectuer les actions décrites dans cette "
-"section vous devez être connecté en tant  <systemitem "
+"section vous devez être connecté en tant que <systemitem "
 "class=\"username\">root</systemitem>. Pour ce faire, tapez la commande suivante "
 "à l'invite du shell : "
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>su -</command>"
@@ -263,13 +263,13 @@
 msgid ""
 "To change the current date, type the command in the following form at a "
 "shell prompt, replacing the <replaceable>YYYY</replaceable> with a four-"
 "digit year, <replaceable>MM</replaceable> with a two-digit month, and "
 "<replaceable>DD</replaceable> with a two-digit day of the month:"
 msgstr ""
-"Pour modifier la date, tapez la commande dans la forma suivante à l'invite de "
+"Pour modifier la date, tapez la commande dans la forme suivante à l'invite de "
 "commande, en remplaçant <replaceable>YYYY</replaceable> par les quatre chiffres de l'année, "
 "<replaceable>MM</replaceable> par les deux chiffres du mois et <replaceable>DD</replaceable> "
 "par les deux chiffres du jour."
 
 #. Tag: screen
 #, no-c-format
@@ -291,13 +291,13 @@
 msgid ""
 "To change the current date, use the following command, where "
 "<replaceable>HH</replaceable> stands for an hour, "
 "<replaceable>MM</replaceable> is a minute, and <replaceable>SS</replaceable>"
 " is a second, all typed in a two-digit form:"
 msgstr ""
-"Pour modifier la date, utilisez la commande suivante ou "
+"Pour modifier la date, utilisez la commande suivante où "
 "<replaceable>HH</replaceable> représente les heures, "
 "<replaceable>MM</replaceable> les minutes et <replaceable>SS</replaceable> "
 "les secondes, toutes tapées dans une forme à deux chiffres : "
 
 #. Tag: screen
 #, no-c-format
@@ -513,13 +513,13 @@
 msgid ""
 "If the synchronization with the time server at boot time keeps failing, that"
 " is, you find a relevant error message in the "
 "<filename>/var/log/boot.log</filename> system log, try to add the following "
 "line to <filename>/etc/sysconfig/network</filename>:"
 msgstr ""
-"Si la synchronisation avec le serveur temps échoue au démarrage, ce qui peut arriver, "
+"Si la synchronisation avec le serveur de temps échoue au démarrage, ce qui peut arriver, "
 "vous trouverez un message d'erreur pertinent dans le journal du système "
 "<filename>/var/log/boot.log</filename>, essayez d'ajouter les lignes "
 "suivantes dans <filename>/etc/sysconfig/network</filename> : "
 
 #. Tag: screen
 #, no-c-format
@@ -566,13 +566,13 @@
 "Add or edit the list of public NTP servers. If you are using &MAJOROSVER;, "
 "the file should already contain the following lines, but feel free to change"
 " or expand these according to your needs:"
 msgstr ""
 "Ajouter ou afficher la liste des serveurs publics NTP. Si vous utilisez &MAJOROSVER;, "
 "le fichier contient déjà les lignes suivantes, mais n'hésitez pas à modifier ou à "
-"étendre cette liste suivant vos besoin."
+"étendre cette liste suivant vos besoins."
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "server 0.fedora.pool.ntp.org iburst\n"
 "server 1.fedora.pool.ntp.org iburst\n"
@@ -631,13 +631,13 @@
 #. Tag: para
 #, no-c-format
 msgid ""
 "Additionally, make sure that <command>ntpd</command> daemon is started at "
 "boot time:"
 msgstr ""
-"De plus assurez-vous que le démon <command>ntpd</command> est lancé "
+"De plus, assurez-vous que le démon <command>ntpd</command> est lancé "
 "au démarrage : "
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>systemctl enable ntpd.service</command>"
 msgstr "<command>systemctl enable ntpd.service</command>"
@@ -650,13 +650,13 @@
 #. Tag: para
 #, no-c-format
 msgid ""
 "For more information about the date and time configuration, refer to the "
 "following resources."
 msgstr ""
-"Pour plus d'informations à propos de la date et de l'heure consulter les "
+"Pour plus d'informations à propos de la date et de l'heure veuillez consulter les "
 "ressources suivantes."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<literal>date</literal>(1) — The manual page for the "