--- fedora-release-notes_Productivity_fr.po	2011-09-28 09:46:15.142537693 +0200
+++ fedora-release-notes_Productivity_fr1.po	2011-09-28 18:10:42.000000000 +0200
@@ -2,242 +2,311 @@
 # 
 # Translators:
 # dominique bribanick <chepioq@gmail.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "Report-Msgid-Bugs-To: https://bugzilla.redhat.com/buglist.cgi?component=release-notes&product=Fedora%20Documentation\n"
 "POT-Creation-Date: 2011-09-26T13:38:57\n"
-"PO-Revision-Date: 2011-09-26 13:42+0000\n"
-"Last-Translator: jjmcd <jjmcd@fedoraproject.org>\n"
+"PO-Revision-Date: 2011-09-28 18:10+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #. Tag: title
 #, no-c-format
 msgid "Productivity"
 msgstr "Productivité"
 
 #. Tag: title
 #, no-c-format
 msgid "autojump"
-msgstr ""
+msgstr "autojump"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>autojump</package> is a command line tool for moving around between"
 " different parts of the filesystem more easily than cd. Fedora 16 now "
 "includes version 15 of <emphasis>autojump</emphasis>. The project's wiki may"
 " be found at <ulink url=\"https://github.com/joelthelion/autojump/wiki\"> "
 "<ulink "
 "url=\"https://github.com/joelthelion/autojump/wiki\">https://github.com/joelthelion/autojump/wiki</ulink>"
 " </ulink>."
 msgstr ""
+"<package>autojump</package> est un outil en ligne de commande pour se déplacer entre "
+"les différentes parties du système de fichiers plus facilement qu'avec la commande cd."
+"Fedora 16 fournit la version 15 d'<emphasis>autojump</emphasis>. Le wiki du projet "
+"peut être trouvé sur <ulink url=\"https://github.com/joelthelion/autojump/wiki\"> "
+"<ulink "
+"url=\"https://github.com/joelthelion/autojump/wiki\">https://github.com/joelthelion/autojump/wiki</ulink>"
+" </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "autokey"
-msgstr ""
+msgstr "autokey"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>autokey</package> is a desktop automation utility for Linux, that "
 "allows the automation of virtually any task by responding to typed "
 "abbreviations and hot keys. It offers a full-featured GUI that makes it "
 "highly accessible for novices, as well as a scripting interface offering the"
 " full flexibility and power of the Python language."
 msgstr ""
+"<package>autokey</package> est un utilitaire d'automatisation d'environnement de bureau pour Linux,"
+"qui permet l'automatisation de pratiquement n'importe quelle tâche en saisissant des "
+"abréviations ou des raccourcis clavier. Il offre une interface graphique complète qui le rend"
+"très accessible pour les débutants, ainsi que d'une interface de script offrant "
+"toute la flexibilité et la puissance du langage Python."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "One use case is for auto \"text expansion\" or assigning \"hot strings\", "
 "that help reduce typing the same phrase again and again."
 msgstr ""
+"L'utilisation la plus courante est pour automatiser « l'extension de texte » ou pour "
+"définir des « raccourcis clavier », ce qui aide à réduire la saisie répétitive de la même expression."
 
 #. Tag: para
 #, no-c-format
 msgid "The tool has been also featured on lifehacker (a productivity blog):"
-msgstr ""
+msgstr "L'outil a été également présenté sur lifehacker (un blog de productivité) :"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<ulink url=\"http://lifehacker.com/5310976/autokey-does-customized-text-"
 "replacement-for-linux\">http://lifehacker.com/5310976/autokey-does-"
 "customized-text-replacement-for-linux</ulink>"
 msgstr ""
+"<ulink url=\"http://lifehacker.com/5310976/autokey-does-customized-text-"
+"replacement-for-linux\">http://lifehacker.com/5310976/autokey-does-"
+"customized-text-replacement-for-linux</ulink>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<ulink url=\"http://lifehacker.com/5623889/use-autokey-to-customize-"
 "application-shortcut-keys\">http://lifehacker.com/5623889/use-autokey-to-"
 "customize-application-shortcut-keys</ulink>"
 msgstr ""
+"<ulink url=\"http://lifehacker.com/5623889/use-autokey-to-customize-"
+"application-shortcut-keys\">http://lifehacker.com/5623889/use-autokey-to-"
+"customize-application-shortcut-keys</ulink>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<ulink url=\"http://lifehacker.com/5790776/autohotkey-script-gives-inactive-"
 "windows-a-transparent-fade\">http://lifehacker.com/5790776/autohotkey-"
 "script-gives-inactive-windows-a-transparent-fade</ulink>"
 msgstr ""
+"<ulink url=\"http://lifehacker.com/5790776/autohotkey-script-gives-inactive-"
+"windows-a-transparent-fade\">http://lifehacker.com/5790776/autohotkey-"
+"script-gives-inactive-windows-a-transparent-fade</ulink>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The projects homepage is at : <ulink "
 "url=\"http://code.google.com/p/autokey/\">http://code.google.com/p/autokey/</ulink>"
 msgstr ""
+"La page d'accueil du projet est sur :  <ulink "
+"url=\"http://code.google.com/p/autokey/\">http://code.google.com/p/autokey/</ulink>"
 
 #. Tag: title
 #, no-c-format
 msgid "calcurse"
-msgstr ""
+msgstr "calcurse"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>calcurse</package> is a text based calendaring and scheduling "
 "application. Version 2.9.0 includes new features:"
 msgstr ""
+"<package>calcurse</package> est une application texte basée sur le calendrier et "
+"sur l'organisation. La version 2.9.0 inclut de nouvelles fonctionnalités :"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Usage of short form dates such as \"29/5/10\" instead of \"29/05/2010\", "
 "\"23\" for the 23rd of the currently selected month and year or \"3/1\" for "
 "Mar 01 (or Jan 03, depending on the date format) of the currently selected "
 "year."
 msgstr ""
+"Utilisation d'un format de dates courts comme « 29/5/10 » à la place de « 29/05/2010 » , "
+"« 23 » pour le 23 du mois et de l'année en cours et « 3/1 » pour "
+"le premier Mars (ou le 3 janvier, suivant le format de la fonction date) de l'année "
+"en cours."
 
 #. Tag: para
 #, no-c-format
 msgid "\"backword-kill-word\" line editing function."
-msgstr ""
+msgstr "Une fonction édition de la ligne « backword-kill-word »."
 
 #. Tag: para
 #, no-c-format
 msgid "Automatically drop empty notes after editing."
-msgstr ""
+msgstr "Suppression automatique des notes vides après l'édition."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Documentation and man pages now are in AsciiDoc format which is easier to "
 "maintain and can be translated to several formats such as HTML, PDF, "
 "PostScript, EPUB, DocBook and much more."
 msgstr ""
+"La documentation et les pages du manuel sont maintenant au format AsciiDoc, "
+"qui est plus facile à mettre à jour et qui peut être traduit dans différents formats comme HTML, PDF, "
+"PostScript, EPUB, DocBook et bien d'autres."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Manual and man pages contain updated links to our new website and mailing "
 "lists, as well as instructions on how to use Transifex."
 msgstr ""
+"La documentation et les pages du manuel contiennent des liens mis à jour vers notre "
+"nouveau site web et la liste de diffusion ainsi que des instructions sur la façon d'utiliser Transifex."
+
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "For more details, refer to <ulink url=\"http://calcurse.org/\"> <ulink "
 "url=\"http://calcurse.org/\">http://calcurse.org/</ulink> </ulink>."
 msgstr ""
+"Pour plus de détails, veuillez consulter <ulink url=\"http://calcurse.org/\"> <ulink "
+"url=\"http://calcurse.org/\">http://calcurse.org/</ulink> </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "cuneiform"
-msgstr ""
+msgstr "cuneiform"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>cuneiform</package> is an open source OCR system and is new to "
 "Fedora 16. Complete details may be found at <ulink "
 "url=\"https://launchpad.net/cuneiform-linux\"> <ulink "
 "url=\"https://launchpad.net/cuneiform-linux\">https://launchpad.net"
 "/cuneiform-linux</ulink> </ulink>."
 msgstr ""
+"<package>cuneiform</package> est un système OCR Open Source et qui est nouveau dans "
+"Fedora 16. Des précisions plus complètes peuvent être trouvé sur <ulink "
+"url=\"https://launchpad.net/cuneiform-linux\"> <ulink "
+"url=\"https://launchpad.net/cuneiform-linux\">https://launchpad.net"
+"/cuneiform-linux</ulink> </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "ease"
-msgstr ""
+msgstr "ease"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Also new to Fedora 16 is <package>ease</package>. <emphasis>ease</emphasis> "
 "is a simple, GNOME-based presentation system For more information refer to "
 "<ulink url=\"http://www.ease-project.org/\"> <ulink url=\"http://www.ease-"
 "project.org/\">http://www.ease-project.org/</ulink> </ulink>."
 msgstr ""
+"<package>ease</package> est une autre nouveauté de Fedora 16. <emphasis>ease</emphasis> "
+"est un système simple de présentation basé sur GNOME. Pour de plus amples informations, veuillez consulter "
+"<ulink url=\"http://www.ease-project.org/\"> <ulink url=\"http://www.ease-"
+"project.org/\">http://www.ease-project.org/</ulink> </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "oo2gd"
-msgstr ""
+msgstr "oo2gd"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>oo2gd</package> is an add on to LibreOffice that allows export of "
 "office documents to Google Docs. The project's website maybe found at <ulink"
 " url=\"http://code.google.com/p/ooo2gd/\"> <ulink "
 "url=\"http://code.google.com/p/ooo2gd/\">http://code.google.com/p/ooo2gd/</ulink>"
 " </ulink>."
 msgstr ""
+"<package>oo2gd</package> est une extension pour LibreOffice qui vous permet d'exporter "
+"des documents de bureau vers Google Docs. Le site web du projet peut être trouvé sur <ulink"
+" url=\"http://code.google.com/p/ooo2gd/\"> <ulink "
+"url=\"http://code.google.com/p/ooo2gd/\">http://code.google.com/p/ooo2gd/</ulink>"
+" </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "pal"
-msgstr ""
+msgstr "pal"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>pal</package> is a command line calendar program, similar to "
 "<emphasis>gcal</emphasis> but with a number of additional features. "
 "Additional details are at <ulink url=\"http://palcal.sourceforge.net/\"> "
 "<ulink "
 "url=\"http://palcal.sourceforge.net/\">http://palcal.sourceforge.net/</ulink>"
 " </ulink>."
 msgstr ""
+"<package>pal</package> est un calendrier en ligne de commande, semblable "
+"à <emphasis>gcal</emphasis> mais avec un certain nombre de fonctionnalités supplémentaires. "
+"Des détails supplémentaires sur <ulink url=\"http://palcal.sourceforge.net/\"> "
+"<ulink "
+"url=\"http://palcal.sourceforge.net/\">http://palcal.sourceforge.net/</ulink>"
+" </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "routino"
-msgstr ""
+msgstr "routino"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Another new to Fedora 16 package is <package>routino</package>. "
 "<emphasis>routino</emphasis> provides routing on OpenStreetMap data. "
 "Additional information, including an online demonstration, may be found at "
 "<ulink url=\"http://www.routino.org/\"> <ulink "
 "url=\"http://www.routino.org/\">http://www.routino.org/</ulink> </ulink>."
 msgstr ""
+"Le paquet <package>routino</package> est une autre nouveauté de Fedora 16."
+"<emphasis>routino</emphasis> assure le routage des données OpenStreetMap. "
+"Des informations supplémentaires, incluant une démonstration en ligne, peuvent être trouvées sur "
+"<ulink url=\"http://www.routino.org/\"> <ulink "
+"url=\"http://www.routino.org/\">http://www.routino.org/</ulink> </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "writetype"
-msgstr ""
+msgstr "writetype"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>'writetype</package> is a program that helps younger students "
 "experience success in writing. It is designed especially for schools to "
 "transform technology from a barrier into an opportunity for success. <ulink "
 "url=\"http://writetype.bernsteinforpresident.com/\"> <ulink "
 "url=\"http://writetype.bernsteinforpresident.com/\">http://writetype.bernsteinforpresident.com/</ulink>"
 " </ulink>."
 msgstr ""
-
+"<package>'writetype</package> est un programme qui aide les jeunes élèves "
+"à réussir leurs travaux écrits. Il est conçu spécialement pour les écoles "
+"et aide à transformer les barrières technologiques en opportunité de succès. <ulink "
+"url=\"http://writetype.bernsteinforpresident.com/\"> <ulink "
+"url=\"http://writetype.bernsteinforpresident.com/\">http://writetype.bernsteinforpresident.com/</ulink>"
+" </ulink>."
 