--- fedora-release-notes_Networking_fr.po	2011-09-28 08:23:37.568515896 +0200
+++ fedora-release-notes_Networking_fr1.po	2011-09-28 09:03:26.000000000 +0200
@@ -4,84 +4,105 @@
 # dominique bribanick <chepioq@gmail.com>, 2011.
 # Kévin Raymond <shaiton@fedoraproject.org>, 2011.
 # neb <nick@bebout.net>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "Report-Msgid-Bugs-To: https://bugzilla.redhat.com/buglist.cgi?component=release-notes&product=Fedora%20Documentation\n"
 "POT-Creation-Date: 2011-09-26T13:38:57\n"
-"PO-Revision-Date: 2011-09-26 13:40+0000\n"
-"Last-Translator: jjmcd <jjmcd@fedoraproject.org>\n"
+"PO-Revision-Date: 2011-09-28 09:03+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #. Tag: title
 #, no-c-format
 msgid "Networking"
 msgstr "Réseau"
 
 #. Tag: title
 #, no-c-format
 msgid "ckermit"
-msgstr ""
+msgstr "ckermit"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "New to Fedora 16 is <package>ckermit</package>, an updated implementation of"
 " the venerable Kermit file transfer program. The Kermit protocol is "
 "available on almost all architectures, so may well be the file transfer "
 "mechanism of choice when dealing with a less capable platform. The project's"
 " websit is <ulink url=\"http://www.columbia.edu/kermit/ck90.html\"> <ulink "
 "url=\"http://www.columbia.edu/kermit/ck90.html\">http://www.columbia.edu/kermit/ck90.html</ulink>"
 " </ulink>."
 msgstr ""
+"Nouveauté dans Fedora 16, <package>ckermit</package> est une implémentation mise à jour "
+"du vénérable programme de transfert de fichier Kermit.Le protocole Kermit est disponible "
+"pour la plupart des architectures et donc peut bien être le mécanisme de transfert de fichiers "
+"de choix pour les plateformes les moins performantes. Le site web du projet est situé sur "
+"<ulink url=\"http://www.columbia.edu/kermit/ck90.html\"> <ulink "
+"url=\"http://www.columbia.edu/kermit/ck90.html\">http://www.columbia.edu/kermit/ck90.html</ulink>"
+" </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "hotot"
-msgstr ""
+msgstr "hotot"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>hotot</package> is a lightweight microblogging client. It supports "
 "the native notification systems of both KDE and GNOME. The project's website"
 " is at <ulink url=\"http://hotot.org/\"> <ulink "
 "url=\"http://hotot.org/\">http://hotot.org/</ulink> </ulink>."
 msgstr ""
+"<package>hotot</package> est un client de microblogging léger. Il prend en charge "
+"les systèmes de notification natif de KDE et de GNOME. Le site web du projet "
+"est situé sur <ulink url=\"http://hotot.org/\"> <ulink "
+"url=\"http://hotot.org/\">http://hotot.org/</ulink> </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "ike"
-msgstr ""
+msgstr "ike"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>ike</package> is a free IPSEC VPN client can be used to communicate"
 " with Open Source IPSEC VPN servers as well as some commercial IPSEC VPN "
 "servers. Version 2.1.7 is included in Fedora 16. <ulink "
 "url=\"http://www.shrew.net/\"> <ulink "
 "url=\"http://www.shrew.net/\">http://www.shrew.net/</ulink> </ulink>."
 msgstr ""
+"<package>ike</package> est un client libre IPSEC VPN qui peut être utilisé pour communiquer "
+"aussi bien avec les serveurs Open Source IPSEC VPN qu'avec la plupart des serveurs commerciaux. "
+"La version 2.1.7 est disponible avec Fedora 16. <ulink "
+"url=\"http://www.shrew.net/\"> <ulink "
+"url=\"http://www.shrew.net/\">http://www.shrew.net/</ulink> </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "qodem"
-msgstr ""
+msgstr "qodem"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>qodem</package> is an open-source re-implementation of the DOS-era "
 "Qmodem serial communications package, updated for modern systems. <ulink "
 "url=\"http://qodem.sourceforge.net/\"> <ulink "
 "url=\"http://qodem.sourceforge.net/\">http://qodem.sourceforge.net/</ulink> "
 "</ulink>."
 msgstr ""
+"<package>qodem</package> est une ré-implémentation Open Source du paquet de communication "
+"en série DOS-era Qmodem, mis à jour pour les systèmes modernes. <ulink "
+"url=\"http://qodem.sourceforge.net/\"> <ulink "
+"url=\"http://qodem.sourceforge.net/\">http://qodem.sourceforge.net/</ulink> "
+"</ulink>."
 
 