Index: system-config-securitylevel/fr.po
===================================================================
RCS file: /usr/local/CVS/redhat-config-securitylevel/po/fr.po,v
retrieving revision 1.81
diff -U65535 -r1.81 fr.po
--- system-config-securitylevel/fr.po	5 Jan 2007 18:39:05 -0000	1.81
+++ system-config-securitylevel/fr.po	6 Jan 2007 13:17:57 -0000
@@ -1,712 +1,704 @@
-# translation of fr.po to French
-# translation of fr.po to Français
+# translation of fr.po to français
 # translation of fr.po to
 # translation of fr.po to
-# Copyright (C) 2004, 2005, 2006 Free Software Foundation, Inc
+# Copyright (C) 2004, 2005, 2006, 2007 Free Software Foundation, Inc
+#
 #
 # <>, 2006.
 # Audrey Simons <asimons@redhat.com>, 2003, 2004, 2005.
 # Jean-Paul Aubry <jpaubry@redhat.com>, 2004.
 # Stephane Raimbault <stephane.raimbault@free.fr>, 2004.
 # Samuel Mutel <samuel.mutel@free.fr>, 2005, 2006.
 # Thomas Canniot <thomas.canniot@laposte.net>, 2006.
 # Damien Durand <splinux@fedoraproject.org>, 2006.
 # Decroux Fabien <fdecroux@redhat.com>, 2006.
-#
+# nihed <nihedmm@gmail.com>, 2007.
 msgid ""
 msgstr ""
 "Project-Id-Version: fr\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2007-01-05 13:44-0500\n"
-"PO-Revision-Date: 2006-10-02 23:09+0100\n"
-"Last-Translator: Damien Durand <splinux@fedoraproject.org>\n"
-"Language-Team: French <fr@li.org>\n"
+"PO-Revision-Date: 2007-01-06 14:24+0100\n"
+"Last-Translator: nihed <nihedmm@gmail.com>\n"
+"Language-Team: français <fr@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=ISO-8859-1\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.9.1\n"
+"X-Generator: KBabel 1.11.4\n"
 
 #: ../src/firstboot_selinux.py:58
 msgid "SELinux"
 msgstr "SELinux"
 
 #: ../src/firstboot_selinux.py:60
 msgid ""
 "Security Enhanced Linux (SELinux) provides finer-grained security controls "
 "than those available in a traditional Linux system.  It can be set up in a "
 "disabled state, a state which only warns about things which would be denied, "
 "or a fully active state.  Most people should keep the default setting."
 msgstr ""
 "Security Enhanced Linux (SELinux) permet une plus grande gestion de la "
 "sécurité que chez les systèmes Linux traditionnels. Il peut être installé en "
 "mode \"désactivé\", en mode ne faisant qu'avertir les actions réfusées, ou "
 "en mode complètement actif. Pour une utilisation courante, la configuration "
 "par défaut est suffisante."
 
 #: ../src/firstboot_selinux.py:78
 msgid ""
 "Changing this SELinux setting requires rebooting the system so the entire "
 "file system may be relabeled.  Relabeling takes a long time depending on the "
 "file system.  Would you like to continue with this setting and reboot the "
 "system after firstboot is complete?"
 msgstr ""
 "La modification de ce paramètre de SELinux requiert un redémarrage de votre "
 "système pour que le système de fichiers puisse être ré-étiqueté. Le ré-"
 "étiquetage peut prendre un certain temps en fonction du système de fichiers. "
 "Souhaitez-vous poursuivre avec ce paramètre et redémarrer le système une "
 "fois la configuration de firstboot achevée ?"
 
 #: ../src/securitylevel.py:71
 msgid "Firewall"
 msgstr "Pare-feu"
 
 #: ../src/securitylevel.py:72
-#, fuzzy
 msgid "Configure firewall rules and SELinux setting"
-msgstr "Configurer le pare-feu mais ne pas l'activer"
+msgstr "Configurer les règles du pare-feu et les paramètres de SELinux"
 
 #: ../src/securitylevel.py:73
 msgid ""
 "You can use a firewall to allow access to specific services on your computer "
 "from other computers and prevent unauthorized access from the outside "
 "world.  Which services, if any, do you wish to allow access to?"
 msgstr ""
 "Vous pouvez utiliser un pare-feu pour autoriser l'accès à des services "
 "spécifiques de votre ordinateur à partir d'autres ordinateurs et pour "
 "empêcher les accès non autorisés depuis l'extérieur. Pour quels services "
 "désirez-vous autoriser l'accès ?"
 
 #: ../src/securitylevel.py:99 ../src/lokkit.c:693
 msgid "Secure WWW (HTTPS)"
 msgstr "WWW Sécurisé (HTTPS)"
 
 #: ../src/securitylevel.py:101 ../src/lokkit.c:690
 msgid "Mail (SMTP)"
 msgstr "Courrier (SMTP)"
 
 #: ../src/securitylevel.py:103 ../src/securitylevel.py:367 ../src/lokkit.c:687
 msgid "Samba"
 msgstr "Samba"
 
 #: ../src/securitylevel.py:141 ../src/lokkit.c:493
 msgid "Enabled"
 msgstr "Activé"
 
 #: ../src/securitylevel.py:142 ../src/selinuxPage.py:81 ../src/lokkit.c:496
 #: ../src/lokkit.c:507
 msgid "Disabled"
 msgstr "Désactivé"
 
 #: ../src/securitylevel.py:183
 msgid "_Firewall Options"
 msgstr "Options du pare-_feu"
 
 #: ../src/securitylevel.py:186
 msgid "_SELinux"
 msgstr "_SELinux"
 
 #: ../src/securitylevel.py:413
 #, python-format
 msgid "Invalid port given: '%s'.  Please give a port number or service name."
 msgstr ""
 "Port donné invalide : \"%s\". Veuillez donner un numéro de port ou un nom de "
 "service."
 
 #: ../src/securitylevel.py:427
 msgid ""
 "Clicking the 'Yes' button will set the security level of the system and "
 "override any existing firewall configuration.  Are you sure that you want to "
 "do this?"
 msgstr ""
 "Si vous cliquez sur le bouton \"Oui\", le niveau de sécurité du système sera "
 "configuré et écrasera les éventuelles configurations de pare-feu existantes. "
 "Êtes-vous sûr de vouloir poursuivre ?"
 
 #: ../src/securitylevel.py:516
 msgid "Firewall and SELinux"
-msgstr ""
+msgstr "Pare-feu et SELinux"
 
 #: ../src/selinuxPage.py:79 ../src/lokkit.c:505
 msgid "Enforcing"
 msgstr "Strict"
 
 #: ../src/selinuxPage.py:80 ../src/lokkit.c:506
 msgid "Permissive"
 msgstr "Permissif"
 
 #: ../src/selinuxPage.py:127
 msgid ""
 "Changing to SELinux enabled will cause a relabel of the entire file system "
 "on the next boot. Relabeling takes a long time depending on the size of the "
 "file system.  Do you wish to continue?"
 msgstr ""
 "Si vous changez cette option en SELinux activé, vous devrez de nouveau "
 "étiqueter le système de fichiers entier avant le prochain démarrage. Le ré-"
 "étiquetage peut prendre du temps en fonction de la taille du système de "
 "fichiers. Souhaitez-vous poursuivre ?"
 
 #: ../src/trustedchecklist.py:42
 msgid "Name"
 msgstr "Nom"
 
 #: ../src/trustedchecklist.py:46
 msgid "Trusted"
 msgstr "Périphériques sûrs"
 
 #: ../src/trustedchecklist.py:55
 msgid "Masquerade"
 msgstr "Masquerade"
 
 #: ../src/lokkit.c:115
 msgid ""
 "\n"
 "Firewall Configuration\n"
 "\n"
 "   A firewall sits between your computer and the network, \n"
 "   and determines which resources on your computer remote\n"
 "   users on the network are able to access. A\n"
 "   properly configured firewall can greatly increase\n"
 "   the out-of-the-box security of your system.\n"
 "\n"
 msgstr ""
 "\n"
 "Configuration du pare-feu\n"
 "\n"
 "   Un pare-feu se situe entre votre ordinateur et le réseau,\n"
 "   il détermine les ressources spécifiques présentes sur votre\n"
 "   ordinateur auxquelles les utilisateurs distants de votre réseau\n"
 "   peuvent avoir accès. Un pare-feu correctement configuré permet\n"
 "   d'améliorer considérablement la sécurité de votre système vis\n"
 "   à vis du monde extérieur.\n"
 "\n"
 
 #: ../src/lokkit.c:124
 msgid ""
 "   Choose the appropriate security level for your\n"
 "   system.\n"
 "\n"
 msgstr ""
 "   Veuillez sélectionner le niveau de sécurité adéquat\n"
 "   pour votre système.\n"
 "\n"
 
 #: ../src/lokkit.c:127
 msgid ""
 "   Enabled -- By choosing enabled, your system will\n"
 "   not accept connections from the outside that are\n"
 "   not explicitly defined by you.\n"
 "\n"
 msgstr ""
 "   Activé -- En choisissant Activé, votre système n'acceptera\n"
 "   pas les connexions venant de l'extérieur que vous n'avez\n"
 "   pas explicitement définies.\n"
 "\n"
 
 #: ../src/lokkit.c:131
 msgid ""
 "   If you are connecting your system to the Internet,\n"
 "   but do not plan to run a server, this is the\n"
 "   safest choice. If additional services are needed,\n"
 "   you can choose Customize to allow specific\n"
 "   services through the firewall, or to implicitly\n"
 "   trust traffic coming over certain interfaces.\n"
 "\n"
 msgstr ""
 "   Si vous connectez votre système à l'Internet,\n"
 "   mais n'envisagez pas de faire tourner un serveur,\n"
 "   ce choix est le plus sûr. Si des services supplémentaires\n"
 "   sont nécessaires, vous pouvez opter pour l'option Personnaliser\n"
 "   afin de permettre à des services spécifiques de traverser\n"
 "   le pare-feu ou pour considérer implicitement comme sécurisé\n"
 "   le trafic venant de certaines interfaces.\n"
 "\n"
 
 #: ../src/lokkit.c:138
 msgid ""
 "   Disabled -- Disabling the  firewall allows complete\n"
 "   access and does no security checking. It is recommended\n"
 "   that this only be selected if you are running on a\n"
 "   trusted network (not the Internet), or if you plan\n"
 "   to do more detailed firewall configuration later.\n"
 "\n"
 msgstr ""
 "   Désactivé -- En désactivant le pare-feu un accès total\n"
 "   est autorisé et aucun contrôle de sécurité n'est effectué.\n"
 "   Il n'est recommandé d'utiliser cette option que si vous\n"
 "   faites partie d'un réseau sécurisé (pas l'Internet) ou que\n"
 "   vous envisagez d'effectuer plus tard une configuration de\n"
 "   pare-feu plus précise.\n"
 "\n"
 
 #: ../src/lokkit.c:145
 msgid ""
 "\n"
 "Firewall Customization\n"
 "\n"
 "   Choose which trusted devices and incoming services\n"
 "   should be allowed for your network security\n"
 "   settings.\n"
 "\n"
 msgstr ""
 "\n"
 "Personnalisation du pare-feu\n"
 "\n"
 "   Sélectionnez les périphériques et services entrant\n"
 "   sécurisés qui devraient être autorisés en tant que\n"
 "   paramètres de votre sécurité réseau.\n"
 "\n"
 
 #: ../src/lokkit.c:152
 msgid ""
 "   Trusted Devices -- Checking these for any of your\n"
 "   devices allows all traffic coming from that device\n"
 "   to be allowed. For example, if you are running a\n"
 "   local network, but are connecting to the Internet\n"
 "   via a PPP dialup, you could check that eth0 is\n"
 "   trusted to allow any traffic coming from your\n"
 "   local network.\n"
 "\n"
 msgstr ""
 "   Périphériques sécurisés -- En validant cette option\n"
 "   pour un périphérique quelconque, vous accepter tout\n"
 "   trafic entrant en provenance de ce périphérique.\n"
 "   Par exemple, si vous exécutez un réseau local, mais\n"
 "   que vous vous connectez à l'Internet via une connexion\n"
 "   commutée PPP, vous pourriez valider que eth0 est\n"
 "   sécurisée pour autoriser tout trafic venant de votre\n"
 "   réseau local.\n"
 "\n"
 
 #: ../src/lokkit.c:160
 msgid ""
 "   It is not recommended to enable this for devices\n"
 "   that are connected to public networks, such as the\n"
 "   Internet.\n"
 "\n"
 msgstr ""
 "   Il n'est pas recommandé d'activer cette option pour\n"
 "   les périphériques qui sont connectés à des réseaux\n"
 "   publics tels que l'Internet.\n"
 "\n"
 
 #: ../src/lokkit.c:164
 msgid ""
 "   Allow Incoming -- Enabling these options allows the\n"
 "   specified services to pass through the firewall.\n"
 "   Note, during a workstation-class installation, the\n"
 "   majority of these services are not present on the\n"
 "   system.\n"
 "\n"
 msgstr ""
 "   Autoriser le trafic entrant -- En activant ces options,\n"
 "   les services spécifiés sont autorisés à traverser le\n"
 "   pare-feu.\n"
 "   Notez bien que lors d'une installation de type poste\n"
 "   de travail, la plupart de ces services ne sont pas\n"
 "   présents sur le système.\n"
 "\n"
 
 #: ../src/lokkit.c:170
 msgid ""
 "     * SSH -- Secure Shell (SSH) is a protocol for\n"
 "       logging into and executing commands on remote\n"
 "       machines. It provides secure encrypted\n"
 "       communications. If you plan on accessing your\n"
 "       machine remotely via SSH over a firewalled\n"
 "       interface, enable this option. You need the\n"
 "       openssh-server package installed for this\n"
 "       option to be useful.\n"
 msgstr ""
 "     * SSH -- Secure Shell (SSH) est un protocole permettant\n"
 "       de se connecter à des ordinateurs distants et d'exécuter\n"
 "       des commandes sur ces derniers. Il fournit des communications\n"
 "       sécurisées au moyen d'un cryptage. Si vous envisagez\n"
 "       d'accéder à votre machine à distance via SSH par\n"
 "       l'intermédiaire d'une interface configurée avec un pare-feu,\n"
 "       activez cette option. Pour que cette option soit utile, le\n"
 "       paquetage openssh-server doit être installé.\n"
 
 #: ../src/lokkit.c:178
 msgid ""
 "     * Telnet -- Telnet is a protocol for logging\n"
 "       into remote machines. It is unencrypted, and\n"
 "       provides little security from network snooping\n"
 "       attacks. Enabling telnet is not recommended.\n"
 "       You need the telnet-server package installed\n"
 "       for this option to be useful.\n"
 msgstr ""
 "     * Telnet -- Telnet est un protocole permettant de se\n"
 "       connecter à des ordinateurs distants. Il n'est pas\n"
 "       crypté et n'offre qu'une faible sécurité contre des\n"
 "       attaques par surveillance du traffic réseau (snooping).\n"
 "       L'activation de telnet n'est pas recommandée.\n"
 "       Pour que cette option soit utile, le paquetage telnet-server\n"
 "       doit être installé.\n"
 
 #: ../src/lokkit.c:184
 msgid ""
 "     * WWW (HTTP) -- HTTP is the protocol used \n"
 "       to serve Web pages. If you plan on\n"
 "       making your Web server publicly available,\n"
 "       enable this option. This option is not\n"
 "       required for viewing pages locally or\n"
 "       developing Web pages. You need the httpd\n"
 "       package installed for this option to be\n"
 "       useful.\n"
 msgstr ""
 "     * WWW (HTTP) -- HTTP est un protocole utilisé\n"
 "       pour mettre à disposition des pages Web. Si\n"
 "       vous envisagez de rendre publique votre serveur\n"
 "       Web, activez cette option. Cette dernière n'est pas\n"
 "       nécessaire pour afficher des pages localement ou\n"
 "       pour développer des pages Web. Pour que cette option\n"
 "       soit utile, le paquetage httpd doit être installé.\n"
 
 #: ../src/lokkit.c:192
 msgid ""
 "     * Secure WWW (HTTPS) -- HTTPS is a modified HTTP\n"
 "       used to serve Web pages when security is\n"
 "       important.  Examples are sites that require logins\n"
 "       like stores or web mail.  This option is not\n"
 "       required for viewing pages locally or\n"
 "       developing Web pages.  You need the httpd\n"
 "       package installed for this option to be useful\n"
 msgstr ""
 "     * WWW sécurisé (HTTPS) -- HTTPS est le protocole HTTP\n"
 "       sécurisé utilisé pour mettre à disposition des pages Web\n"
 "       lorsque la sécurité est importante. Les sites qui requiert\n"
 "       un identifiant comme les sites marchands ou les accès Web au\n"
 "       messagerie électronique utilisent ce protocole. Cette option\n"
 "       n'est pas utile pour visionner des pages web présentes en local\n"
 "       ou pour en développer de nouvelles. Vous devez installer\n"
 "       le paquetage httpd pour que cette option soit utile.\n"
 
 #: ../src/lokkit.c:199
 msgid ""
 "     * Mail (SMTP) -- This allows incoming SMTP mail\n"
 "       delivery. If you need to allow remote hosts to\n"
 "       connect directly to your machine to deliver\n"
 "       mail, enable this option. You do not need to\n"
 "       enable this if you collect your mail from your\n"
 "       ISP's server by POP3 or IMAP, or if you use a\n"
 "       tool such as fetchmail. Note that an\n"
 "       improperly configured SMTP server can allow\n"
 "       remote machines to use your server to send\n"
 "       spam.\n"
 msgstr ""
 "     * Mail (SMTP) -- Cette option autorise la livraison de\n"
 "       courrier entrant SMTP. Si vous devez permettre à des\n"
 "       hôtes distants de se connecter directement à votre\n"
 "       ordinateur pour livrer du courrier, activez cette option.\n"
 "       Il n'est pas nécessaire d'activer cette option si vous\n"
 "       récupérez votre courrier sur le serveur de votre\n"
 "       Fournisseur d'Accès Internet en utilisant POP3 ou IMAP\n"
 "       ou si vous utilisez un outil tel que fetchmail. Notez \n"
 "       bien qu'un serveur SMTP mal configuré peut permettre à\n"
 "       des ordinateurs distants d'utiliser votre ordinateur\n"
 "       pour envoyer du pourriel.\n"
 
 #: ../src/lokkit.c:209
 msgid ""
 "     * FTP -- FTP is a protocol used for remote file\n"
 "       transfer. If you plan on making your FTP\n"
 "       server publicly available, enable this option.\n"
 "       You need the vsftpd package installed for this\n"
 "       option to be useful.\n"
 msgstr ""
 "     * FTP -- FTP est un protocole utilisé pour le transfert\n"
 "       de fichiers à distance. Si vous envisagez de rendre\n"
 "       publique votre serveur FTP, activez cette option.\n"
 "       Pour que cette option soit utile, le paquetage\n"
 "       vsftpd doit être installé.\n"
 
 #: ../src/lokkit.c:214
 msgid ""
 "     * Samba Browsing -- This allows you to access\n"
 "       access and participate in Windows file and printer\n"
 "       sharing networks.  You need the Samba package\n"
 "       installed for this option to be useful\n"
 msgstr ""
 "     * Navigation Samba -- Ceci vous autorise à accéder\n"
 "       et participer aux réseaux Windows de partage de fichiers\n"
 "       et d'imprimantes. Vous avez besoin du paquetage Samba\n"
 "       pour que cette option soit utile\n"
 
 #: ../src/lokkit.c:218
 msgid ""
 "     * NFSv4 -- This allowed you to use the NFS\n"
 "       version 4 protocol via TCP to share files.  You will\n"
 "       need to have the NFS tools installed and properly\n"
 "       configure your NFS server for this option to be\n"
 "       useful.\n"
 msgstr ""
 "     * NFSv4 -- Cela vous permet d'utiliser le protocole NFS\n"
 "       version 4 par TCP pour partager des fichiers.  Vous aurez\n"
 "       besoin d'avoir les outils NFS installés et d'avoir correctement\n"
 "       configuré votre serveur NFS pour que cette option soit utile.\n"
 
 #: ../src/lokkit.c:223
 msgid ""
 "     * Other ports -- You can specify that other\n"
 "       ports not listed here be allowed through the\n"
 "       firewall. The format to use is\n"
 "       'port:protocol'. For example, if you wanted to\n"
 "       allow IMAP access through your firewall, you\n"
 "       can specify 'imap:tcp'. You can also specify\n"
 "       numeric ports explicitly; to allow UDP packets\n"
 "       on port 1234 through, specify '1234:udp'. To\n"
 "       specify multiple ports, separate them by\n"
 "       commas.\n"
 msgstr ""
 "     * Autres ports -- Vous pouvez spécifier que des ports\n"
 "       ne faisant pas partie de la liste soit autorisés à\n"
 "       traverser le pare-feu.\n"
 "       Le format à utiliser est 'port:protocole'. Par exemple,\n"
 "       pour autoriser l'accès à IMAP par le biais du pare-feu,\n"
 "       il suffit de spécifier 'imap:tcp'. Vous pouvez également\n"
 "       spécifier des ports numériques de manière explicite ;\n"
 "       pour accepter la réception de paquets UDP sur le port 1234,\n"
 "       spécifiez '1234:udp'. Pour spécifier des ports multiples,\n"
 "       il suffit de le séparer par des virgules.\n"
 
 #: ../src/lokkit.c:237 ../src/lokkit.c:741
 msgid "Firewall Configuration"
 msgstr "Configuration du pare-feu"
 
 #: ../src/lokkit.c:237 ../src/lokkit.c:239
 msgid "Ok"
 msgstr "OK"
 
 #: ../src/lokkit.c:239
 msgid "Firewall Customization"
 msgstr "Personnalisation du pare-feu"
 
 #: ../src/lokkit.c:477 ../src/lokkit.c:760
 msgid "OK"
 msgstr "OK"
 
 #: ../src/lokkit.c:477
 msgid "Customize"
 msgstr "Personnalisation"
 
 #: ../src/lokkit.c:477
 msgid "Cancel"
 msgstr "Annuler"
 
 #: ../src/lokkit.c:480
 msgid ""
 "A firewall protects against unauthorized network intrusions. Enabling a "
 "firewall blocks all incoming connections. Disabling a firewall allows all "
 "connections and is not recommended. "
 msgstr ""
 "Un pare-feu vous protège contre les intrusions non autorisées en provenance "
 "du réseau. L'activation d'un pare-feu bloque toutes les connexions "
 "entrantes. La désactivation d'un pare-feu autorise toutes les connexions et "
 "n'est donc pas recommandé."
 
 #: ../src/lokkit.c:490
 msgid "Security Level:"
 msgstr "Niveau de sécurité :"
 
 #: ../src/lokkit.c:501
-#, fuzzy
 msgid "SELinux:"
-msgstr "SELinux"
+msgstr "SELinux:"
 
 #: ../src/lokkit.c:536
 msgid "Trusted Devices:"
 msgstr "Périphériques sûrs :"
 
 #: ../src/lokkit.c:573
 msgid "MASQUERADE Devices:"
 msgstr "Périphériques MASQUERADE :"
 
 #: ../src/lokkit.c:609
 msgid "Allow incoming:"
 msgstr "Autoriser les entrées :"
 
 #: ../src/lokkit.c:675
 msgid "SSH"
 msgstr "SSH"
 
 #: ../src/lokkit.c:678
 msgid "Telnet"
 msgstr "Telnet"
 
 #: ../src/lokkit.c:681
 msgid "FTP"
 msgstr "FTP"
 
 #: ../src/lokkit.c:684
 msgid "WWW (HTTP)"
 msgstr "WWW (HTTP)"
 
 #: ../src/lokkit.c:696
 msgid "NFS4"
 msgstr "NFS4"
 
 #: ../src/lokkit.c:701 tmp/system-config-securitylevel.glade.h:3
 msgid "Other ports"
 msgstr "Autres ports"
 
 #: ../src/lokkit.c:731
 msgid ""
 " <Tab>/<Alt-Tab> between elements   |   <Space> selects  |   <F12> next "
 "screen"
 msgstr ""
 " <Tab>/<Alt-Tab> entre les éléments   |   <Espace> sélectionne  |   <F12> "
 "suivant"
 
 #: ../src/lokkit.c:765
 msgid ""
 "You can customize your firewall in two ways. First, you can select to allow "
 "all traffic from certain network interfaces. Second, you can allow certain "
 "protocols explicitly through the firewall. Specify additional ports in the "
 "form 'service:protocol', such as 'imap:tcp'. "
 msgstr ""
 "Vous pouvez personnaliser votre pare-feu de deux façons. D'une part, vous "
 "pouvez autoriser tout le trafic en provenance de certaines interfaces "
 "réseaux. D'autre part, certains protocoles peuvent être explicitement "
 "autorisés à traverser le pare-feu. Ils devront être spécifiés sous la forme "
 "'service:protocole', comme par exemple 'imap:tcp'. "
 
 #: ../src/lokkit.c:782
 msgid "Firewall Configuration - Customize"
 msgstr "Configuration du pare-feu - Personnaliser"
 
 #: ../src/lokkit.c:1267
 msgid "Run noninteractively; process only command-line arguments"
 msgstr ""
 "Lancer de façon non interactive ; prend en compte seulement les arguments de "
 "la ligne de commande"
 
 #: ../src/lokkit.c:1271
 msgid "Configure firewall but do not activate it"
 msgstr "Configurer le pare-feu mais ne pas l'activer"
 
 #: ../src/lokkit.c:1275
 msgid "Enable firewall (default)"
 msgstr "Activer le pare-feu (défaut)"
 
 #: ../src/lokkit.c:1279
 msgid "Disable firewall"
 msgstr "Désactiver le pare-feu"
 
 #: ../src/lokkit.c:1283
 msgid "Enable an iptables module"
 msgstr "Activer un module iptables"
 
 #: ../src/lokkit.c:1284
 msgid "module to add"
 msgstr "module à ajouter"
 
 #: ../src/lokkit.c:1287
 msgid "Disable an iptables module"
 msgstr "Désactiver un module iptables"
 
 #: ../src/lokkit.c:1288
 msgid "module to remove"
 msgstr "module à supprimer"
 
 #: ../src/lokkit.c:1291
 msgid "Allow specific ports through the firewall"
 msgstr "Autoriser des ports spécifiques à travers le pare-feu"
 
 #: ../src/lokkit.c:1292
 msgid "port:protocol (e.g, ssh:tcp)"
 msgstr "port:protocole (par ex. ssh:tcp)"
 
 #: ../src/lokkit.c:1295
 msgid "Allow all traffic on the specified device"
 msgstr "Autoriser tout trafic sur l'adaptateur spécifié"
 
 #: ../src/lokkit.c:1296
 msgid "device to trust"
 msgstr "périphérique sûr"
 
 #: ../src/lokkit.c:1299
 msgid "Masquerades traffic from the specified device"
 msgstr "Autoriser tout trafic sur le périphérique spécifié"
 
 #: ../src/lokkit.c:1300
 msgid "device to masquerade"
 msgstr "périphérique à masquer"
 
 #: ../src/lokkit.c:1303
 msgid "Configure SELinux"
 msgstr "Configurer SELinux"
 
 #: ../src/lokkit.c:1304
 msgid "'enforcing', 'permissive', or 'disabled'"
 msgstr ""
 "'enforcing' (en application), 'permissive' (autorisé), ou "
 "'disabled' (désactivé)"
 
 #: ../src/lokkit.c:1307
 msgid "Configure SELinux Policy"
 msgstr "Configurer la politique SELinux"
 
 #: ../src/lokkit.c:1308
 msgid "Usually 'targeted' or 'strict'"
 msgstr "Normalement 'targeted' ou 'strict'"
 
 #: ../src/lokkit.c:1311
 msgid "ignore settings stored in /etc/sysconfig/system-config-securitylevel"
 msgstr ""
 "ne pas tenir compte des paramètres contenus dans /etc/sysconfig/system-"
 "config-securitylevel"
 
 #: ../src/lokkit.c:1315 ../src/lokkit.c:1319
 msgid "Backwards compatibilty, aliased to --enabled"
 msgstr "Compatibilité ascendante, alias --enabled"
 
 #: ../src/lokkit.c:1323
 msgid "Backwards compatiblity, ignored"
 msgstr "Compatibilité ascendante, ignorée"
 
 #: ../src/lokkit.c:1335
 msgid ""
 "\n"
 "ERROR - You must be root to run lokkit.\n"
 msgstr ""
 "\n"
 "ERREUR - Vous devez être root pour lancer lokkit.\n"
 
 #: tmp/system-config-securitylevel.glade.h:1
 msgid "Add Port"
 msgstr "Ajouter un port"
 
 #: tmp/system-config-securitylevel.glade.h:2
 msgid "Firewall:"
 msgstr "Pare-feu :"
 
 #: tmp/system-config-securitylevel.glade.h:4
 msgid "Please choose the security level for the system."
 msgstr "Veuillez sélectionner le niveau de sécurité pour votre système."
 
 #: tmp/system-config-securitylevel.glade.h:5
 msgid "Port(s):"
 msgstr "Port(s) :"
 
 #: tmp/system-config-securitylevel.glade.h:6
 msgid "Protocol:"
 msgstr "Protocole :"
 
 #: tmp/system-config-securitylevel.glade.h:7
 msgid "SELinux Setting:"
 msgstr "Paramètres de SELinux :"
 
 #: tmp/system-config-securitylevel.glade.h:8
 msgid "Security Level Configuration"
 msgstr "Configuration du niveau de sécurité"
 
 #: tmp/system-config-securitylevel.glade.h:9
 msgid "Trusted services:"
 msgstr "Services de confiance :"
 
-#~ msgid "Configure system security level and firewall rules"
-#~ msgstr ""
-#~ "Configurer le niveau de sécurité du système et les règles du pare-feu"
-
-#~ msgid "Security Level and Firewall"
-#~ msgstr "Niveau de sécurité et Pare-feu"