--- fedora-release-notes_System_Daemons_fr.po	2011-04-20 09:00:27.140539366 +0200
+++ fedora-release-notes_System_Daemons_fr1.po	2011-04-20 20:18:11.589452045 +0200
@@ -1,15 +1,15 @@
 # AUTHOR <EMAIL@ADDRESS>, YEAR.
 # 
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "POT-Creation-Date: 2011-04-12T01:34:48\n"
-"PO-Revision-Date: 2011-04-13 01:52+0000\n"
-"Last-Translator: neb <nick@bebout.net>\n"
+"PO-Revision-Date: 2011-04-20 20:12+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
@@ -17,114 +17,145 @@
 #, no-c-format
 msgid "System Daemons"
 msgstr "Démons du système"
 
 #. Tag: title
 #, no-c-format
 msgid "Administrative User"
-msgstr ""
+msgstr "Utilisateur administrateur (super-utilisateur)"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Administrator</primary>"
-msgstr ""
+msgstr "<primary>Administrateur</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>sudo</primary>"
-msgstr ""
+msgstr "<primary>sudo</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>PolicyKit</primary>"
-msgstr ""
+msgstr "<primary>PolicyKit</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Fedora 15 introduces the concept of an administrator group. Users who are in"
 " this group are able to:"
 msgstr ""
+"Fedora 15 introduit le concept de groupe d'administrateurs. Les utilisateurs qui sont dans"
+" ce groupe sont autorisés à : "
 
 #. Tag: para
 #, no-c-format
 msgid "sudo, using their password"
-msgstr ""
+msgstr "sudo, en utilisant leur mot de passe"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "authorize for various administrative tasks using PolicyKit with their own "
 "password"
 msgstr ""
+"autorisés à administrer certaines tâches en utilisant PolicyKit avec leur "
+"propre mot de passe"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "authorize for various administrative tools using consolehelper/userhelper "
 "with their own password"
 msgstr ""
+"autorisés à utiliser certains outils d'administration en utilisant consolehelper/userhelper "
+"avec leur propre mot de passe"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Details <ulink type=\"http\" "
 "url=\"http://lists.fedoraproject.org/pipermail/devel/2011-March/149613.html\">here</ulink>."
 msgstr ""
+"Plus de détails <ulink type=\"http\" "
+"url=\"http://lists.fedoraproject.org/pipermail/devel/2011-March/149613.html\">ici</ulink>."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "This is implemented via the 'wheel' group. Users can be added to the "
 "administrative group in the GNOME User Accounts panel, in the Users and "
 "Groups configuration utility (<package>system-config-users</package>) or in "
 "firstboot. For adding a new user as an administrator in GNOME, click on the "
 "user menu on the top right, click on \"<guimenu>My Account</guimenu>\", "
 "unlock by providing the root user password and click on the "
 "\"<keycap>+</keycap>\" button to add a new user. Select \"<guilabel>Account "
 "Type</guilabel>\" as \"<guilabel>Administrator</guilabel>\" instead of "
 "\"<guilabel>Standard</guilabel>\"."
 msgstr ""
+"Ceci est mis en œuvre par le groupe « wheel ». Les utilisateurs peuvent être ajoutés "
+"au groupe administrateur dans le panneau comptes d'utilisateurs de Gnome, dans "
+"l'utilitaire de configuration utilisateurs et groupes (<package>system-config-users</package>) "
+"ou dans firsboot. Pour ajouter un nouvel utilisateur en tant qu'administrateur dans Gnome, cliquez "
+"sur le menu utilisateur en haut à droite, puis sur « <guimenu>Mon compte</guimenu> », "
+"déverrouillez en fournissant le mot de passe root et cliquez sur le bouton "
+"« <keycap>+</keycap> » pour ajouter un nouvel utilisateur. Sélectionnez « <guilabel>Type de "
+"compte » </guilabel> comme « <guilabel>Administrateur</guilabel> » au lieu de "
+"« <guilabel>Standard</guilabel> »."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "If you are using KDE, run \"<guimenuitem>Administration / Users and "
 "Groups</guimenuitem>\" from the menu, enter the root password to unlock "
 "<package>system-config-users</package>, go to the "
 "\"<guilabel>Groups</guilabel>\" tab, select \"<guilabel>wheel</guilabel>\", "
 "click \"<guilabel>Properties</guilabel>\" in the toolbar, go to the "
 "\"<guilabel>Group Users</guilabel>\" tab of the dialog, check your user name"
 " in the resulting list and click <guilabel>OK</guilabel>."
 msgstr ""
+"Si vous utilisez KDE, lancez « <guimenuitem>Administration / Utilisateurs "
+"et groupes</guimenuitem> » depuis le menu, entrez le mot de passe root pour "
+"déverrouiller <package>system-config-users</package>, allez sur l'onglet "
+"« <guilabel>Groupes</guilabel> », sélectionnez « <guilabel>wheel</guilabel> », "
+"cliquez sur « <guilabel>Propriétés</guilabel> » dans la barre d'outils, allez sur l'onglet "
+"« <guilabel>Utilisateurs du groupe</guilabel> » dans la boite de dialogue, cochez "
+"votre nom d'utilisateur dans la liste déroulante et cliquez sur <guilabel>Valider</guilabel>."
 
 #. Tag: title
 #, no-c-format
 msgid "Bacula"
-msgstr ""
+msgstr "Bacula"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>bacula</primary>"
-msgstr ""
+msgstr "<primary>bacula</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Bacula director and storage daemons are now running as bacula user by "
 "default. Director's log file has moved to "
 "<filename>/var/log/bacula</filename> directory."
 msgstr ""
+"Les démons directeur et de stockage de bacula sont maintenant en cours d'exécution en tant "
+"qu'utilisateur par défaut bacula. Le fichier journal du directeur a été déplacée vers "
+"le répertoire <filename>/var/log/bacula</filename>."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Default user can be changed in <filename>/etc/sysconfig/bacula-*</filename> "
 "files."
 msgstr ""
+"L'utilisateur par défaut peut être modifié dans le fichier "
+"<filename>/etc/sysconfig/bacula-*</filename>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "When upgrading please make sure that <package>bacula</package> has "
 "permissions to access configuration files, log files and database."
 msgstr ""
+"Lors de mise à niveau veuillez vous assurer que <package>bacula</package>"
+"a les permissions pour accéder aux fichiers de configuration et aux journaux et aux fichiers de données."