--- fedora-release-notes_Development_Tools_fr.po	2011-09-26 14:57:25.000000000 +0000
+++ fedora-release-notes_Development_Tools_fr1.po	2011-10-02 12:32:50.000000000 +0000
@@ -1,28 +1,29 @@
-# AUTHOR <EMAIL@ADDRESS>, YEAR.
-# 
-# Translators:
+#
+# Translators: Antoine POUILLAUDE
+# AUTHOR <EMAIL@ADDRESS>, YEAR., 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "POT-Creation-Date: 2011-09-26T13:38:57\n"
-"PO-Revision-Date: 2011-09-26 14:56+0000\n"
-"Last-Translator: Automatically generated\n"
+"PO-Revision-Date: 2011-10-02 12:32+0000\n"
+"Last-Translator: \n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"X-Generator: Lokalize 1.2\n"
 
 #. Tag: title
 #, no-c-format
 msgid "Development Tools"
-msgstr ""
+msgstr "Outils de développement"
 
 #. Tag: title
 #, no-c-format
 msgid "Ada"
-msgstr ""
+msgstr "Ada"
 
 #. Tag: para
 #, no-c-format
@@ -41,11 +42,35 @@
 " (including support for program anotations) and is expected to be completed "
 "in 2012."
 msgstr ""
+"Ada est langage de programmation conçu pour les grosses applications "
+"de longue durée - et les systèmes embarqués en particulier - où la fiabilité "
+"et "
+"l'efficacité sont essentielles. À l'origine, il a été développé au début des "
+"années "
+"80 (cette première version étant généralement connue sous le nom de Ada 83) "
+"par une "
+"équipe dirigée par le Dr. Jean ICHBIAH au CII-Honeywell-Bull en France. Ce "
+"langage a été "
+"révisé et amélioré dans un souci ascendant de compatibilité au début des "
+"années 90, sous "
+"la direction de Mr. Tucker TAFT de la société de Intermetrics aux États-Unis. "
+"Le langage "
+"résultant, Ada 95, a été le premier Langage Orienté Objet mondialement "
+"reconnu (ISO). "
+"Sous l'égide du "
+"standard ISO, quelques modifications (mineures) ont été apportées à la norme "
+"comme amendements ; "
+"cette version du langage est aussi connu comme Ada 2005. Des travaux sur "
+"quelques fonctionnalités "
+"supplémentaires (incluant le support des anotations) sont actuellement en "
+"cours et devraient être "
+"achevés en 2012."
 
 #. Tag: para
 #, no-c-format
 msgid "Fedora 16 includes the latest open-source Ada development tools."
 msgstr ""
+"Fedora 16 inclut les plus récents outils open-source de développement Ada."
 
 #. Tag: para
 #, no-c-format
@@ -53,6 +78,9 @@
 "Fedora 16 includes full stack of tools for Ada Development: Compiler (gcc-"
 "gnat), Project Builder (gprbuild), IDE (GPS) and some others"
 msgstr ""
+"Fedora 16 inclut un kit d'outils complet pour le développement Ada : "
+"un compilateur (gcc-gnat), un créateur de projet (gprbuild), un IDE (GPS) et "
+"beaucoup d'autres."
 
 #. Tag: para
 #, no-c-format
@@ -60,11 +88,14 @@
 "Ada bindings for most popular tools such as: GTK, Qt, zeromq, Databases "
 "(PostgreSQL, MySQL and SQLite) etc"
 msgstr ""
+"Ada peut s'utiliser avec les plus populaires outils tels que : GTK, Qt, "
+"zeromq, Database "
+"(PostgreSQL, MySQL and SQLite) etc"
 
 #. Tag: title
 #, no-c-format
 msgid "autoconf-archive"
-msgstr ""
+msgstr "archive-autoconf"
 
 #. Tag: para
 #, no-c-format
@@ -77,11 +108,19 @@
 "archive/index.html\">http://www.gnu.org/software/autoconf-"
 "archive/index.html</ulink> </ulink> for the project details."
 msgstr ""
+"L'archive Autoconf GNU est une collection de plus de 450 macros, pour GNU "
+"Autoconf, sur laquelle ont participé d'amicaux défenseurs de la cause à "
+"travers tout Internet. La version "
+"2011.04.12 est à présent inclut dans Fedora. Référez-vous sur <ulink "
+"url=\"http://www.gnu.org/software/autoconf-"
+"archive/index.html\"> <ulink url=\"http://www.gnu.org/software/autoconf-"
+"archive/index.html\">http://www.gnu.org/software/autoconf-"
+"archive/index.html</ulink> </ulink> pour des détails sur le projet."
 
 #. Tag: title
 #, no-c-format
 msgid "be"
-msgstr ""
+msgstr "be"
 
 #. Tag: para
 #, no-c-format
@@ -90,6 +129,11 @@
 "distributed revision control systems. By using distributed revision control "
 "as a backend for bug state, we gain several convenient features:"
 msgstr ""
+"Bugs Everywhere est \"chasseur de bugs distribué\", conçu en complément "
+"des systèmes de contrôle de révision de base. En utilisant le service de "
+"révision "
+"comme un terminal pour l'état des bug, nous gagnons plusieurs fonctions "
+"pratiques :"
 
 #. Tag: para
 #, no-c-format
@@ -100,6 +144,11 @@
 "a fix that is applied to the development branch but not yet present in the "
 "production branch means that our bug is “fixed”."
 msgstr ""
+"Bugs and code that live on branches are tracked together—when a branch is "
+"merged, both the code changes and bug changes that the branch contains are "
+"merged alongside each other. We no longer have to be confused about whether "
+"a fix that is applied to the development branch but not yet present in the "
+"production branch means that our bug is “fixed”."
 
 #. Tag: para
 #, no-c-format
@@ -107,6 +156,8 @@
 "Users can fully modify bug state while offline, unlike with many centralized"
 " bugtrackers."
 msgstr ""
+"Les utilisateurs peuvent modifier complétement l'etat des bugs, contrairement "
+"à beaucoup de \"chasseurs de bugs\" centralisés."
 
 #. Tag: para
 #, no-c-format
@@ -114,6 +165,9 @@
 "When a user checks out your source code, she gets the current bug state for "
 "free."
 msgstr ""
+"Lorsqu'un utilisateur vérifie votre code source, il obtient l'actuel état de "
+"bug "
+"gratuitement."
 
 #. Tag: para
 #, no-c-format
@@ -122,16 +176,21 @@
 "model, a web interface becomes just another client that merges with the main"
 " repository."
 msgstr ""
+"Nous pouvons encore fournir une interface web convivial pour les utilisateurs."
+" Dans "
+"ce modèle, une interface web devient juste un autre client qui se confond "
+"avec le répertoire "
+"principal."
 
 #. Tag: para
 #, no-c-format
 msgid "Fedora 16 includes version 1.0.1."
-msgstr ""
+msgstr "La version 1.0.1 est incluse dans Fedora 16."
 
 #. Tag: title
 #, no-c-format
 msgid "btparser"
-msgstr ""
+msgstr "btpasser"
 
 #. Tag: para
 #, no-c-format
@@ -142,14 +201,26 @@
 "analyze the threads and frames of the backtrace and work with them. The "
 "project's trac page may be found at <ulink "
 "url=\"https://fedorahosted.org/btparser/\"> <ulink "
-"url=\"https://fedorahosted.org/btparser/\">https://fedorahosted.org/btparser/</ulink>"
+"url=\"https://fedorahosted.org/btparser/\">https://fedorahosted."
+"org/btparser/</ulink>"
 " </ulink>."
 msgstr ""
+"<package>btparser</package> est un décodeur et analyseur syntaxique, qui "
+"fonctionne "
+"avec des syntaxes produites par le Projet Debogueur GNU. Il peut découper un "
+"fichier texte "
+"avec une certaine syntaxe en un arbre de structures C, permettant au "
+"développeur d'analyser "
+"les processus légers et les cadres de la syntaxe et de travailler avec. La "
+"page du projet TRAC peut "
+"être trouver sur <ulink url=\"https://fedorahosted.org/btparser/\"> <ulink "
+"url=\"https://fedorahosted.org/btparser/\">https://fedorahosted."
+"org/btparser/</ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "caribou-devel"
-msgstr ""
+msgstr "caribou-devel"
 
 #. Tag: para
 #, no-c-format
@@ -159,6 +230,13 @@
 "Caribou is to create a usable solution for people whose primary way of "
 "accessing a computer is a switch device."
 msgstr ""
+"Caribou est une application d'entrée de texte et une interface utilisateur "
+"de navigation qui a été développée comme une alternative au clavier virtuel "
+"de Gnome. "
+"L'objectif principal de Caribou est de créer une solution viable pour les "
+"personnes qui "
+"accédent à leur ordinateur principalement grâce à un dispositif de "
+"commutation."
 
 #. Tag: para
 #, no-c-format
@@ -170,11 +248,19 @@
 "url=\"http://live.gnome.org/Caribou\">http://live.gnome.org/Caribou</ulink> "
 "</ulink>."
 msgstr ""
+"Le but initial est de produire un clavier virtuel adapté pour les personnes "
+"qui peuvent utiliser une souris mais pas un clavier physique. Ce clavier "
+"virtuel "
+"pourra aussi être utile pour les utilisateur d'écrans tactiles ou de "
+"tablettes. <ulink "
+"url=\"http://live.gnome.org/Caribou\"> <ulink "
+"url=\"http://live.gnome.org/Caribou\">http://live.gnome.org/Caribou</ulink> "
+"</ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "cddlib-static"
-msgstr ""
+msgstr "cddlib-static"
 
 #. Tag: para
 #, no-c-format
@@ -183,14 +269,24 @@
 "Motzkin et al. for generating all vertices (i.e. extreme points) and extreme"
 " rays of a general convex polyhedron. <ulink "
 "url=\"http://www.ifor.math.ethz.ch/~fukuda/cdd_home/\"> <ulink "
-"url=\"http://www.ifor.math.ethz.ch/~fukuda/cdd_home/\">http://www.ifor.math.ethz.ch/~fukuda/cdd_home/</ulink>"
+"url=\"http://www.ifor.math.ethz.ch/~fukuda/cdd_home/\">http://www.ifor.math."
+"ethz.ch/~fukuda/cdd_home/</ulink>"
 " </ulink>."
 msgstr ""
+"cddlib est une bibliothéque C d'implémentation de la Méthode de Description "
+"Double de "
+"Motzkin et al. pour générer tous les sommets (i.e. extrémités) et les rayons "
+"extrêmes d'un "
+"polyèdre général convexe. <ulink "
+"url=\"http://www.ifor.math.ethz.ch/~fukuda/cdd_home/\"> <ulink "
+"url=\"http://www.ifor.math.ethz.ch/~fukuda/cdd_home/\">http://www.ifor.math."
+"ethz.ch/~fukuda/cdd_home/</ulink>"
+" </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "emacs-ecb"
-msgstr ""
+msgstr "emacs-ecb"
 
 #. Tag: para
 #, no-c-format
@@ -199,11 +295,16 @@
 "number of informational windows that allow for easy source code navigation "
 "and overview:"
 msgstr ""
+"\"<package>emacs-ecb</package> est un navigateur de code basé sur Emacs. Il "
+"affiche "
+"quelques fenêtres informative qui permettent une navigation aisé dans un code "
+"source "
+"et un aperçu selon : "
 
 #. Tag: para
 #, no-c-format
 msgid "A directory tree,"
-msgstr ""
+msgstr "une arborescence,"
 
 #. Tag: para
 #, no-c-format
@@ -211,6 +312,9 @@
 "a list of source files in the current directory (with full support and "
 "display of the VC-state),"
 msgstr ""
+"une liste de fichiers sources dans le dossier actuel (avec le support complet "
+"et "
+"l'affichage de l'Etat-VC),"
 
 #. Tag: para
 #, no-c-format
@@ -219,6 +323,11 @@
 "CEDET-semantic, or Imenu, or etags, for getting this list so all languages "
 "supported by any of these tools are automatically supported by ECB too)"
 msgstr ""
+"une liste de fonctions/classes/méthodes/... dans le fichier utilisé, (ECB "
+"utilise "
+"CEDET-semantic, ou Imenu, ou etags pour avoir cette liste. Ainsi tous les "
+"langages "
+"supportés par chacun de ces outils sont automatiquement supportés par ECB)"
 
 #. Tag: para
 #, no-c-format
@@ -231,11 +340,13 @@
 "a direct and auto-updated ecb-window for the semantic-analyzer for some "
 "intellisense,"
 msgstr ""
+"une fenêtre ecb directe et auto-actualisée pour l'analyseur semantic pour "
+"quelque IntelliSense,"
 
 #. Tag: para
 #, no-c-format
 msgid "the Speedbar"
-msgstr ""
+msgstr "la barre de progression"
 
 #. Tag: para
 #, no-c-format
@@ -243,6 +354,10 @@
 "output from compilation (the compilation window) and other modes like help, "
 "grep etc. or whatever a user defines to be displayed in this window."
 msgstr ""
+"le résultat de la compiltion (la fenêtre de compilation) et d'autres modes "
+"tels que l'aide, "
+"grep, etc. ou tout ce que l'utilisateur destine à être affiché dans cette "
+"fenêtre."
 
 #. Tag: para
 #, no-c-format
@@ -252,11 +367,15 @@
 "url=\"http://ecb.sourceforge.net/\">http://ecb.sourceforge.net/</ulink> "
 "</ulink>."
 msgstr ""
+"Plus d'info sur <ulink url=\"http://ecb.sourceforge.net/\">"
+" <ulink "
+"url=\"http://ecb.sourceforge.net/\">http://ecb.sourceforge.net/</ulink> "
+"</ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "frama-c"
-msgstr ""
+msgstr "frama-c"
 
 #. Tag: para
 #, no-c-format
@@ -272,11 +391,26 @@
 "found at <ulink url=\"http://frama-c.com/\"> <ulink "
 "url=\"http://frama-c.com/\">http://frama-c.com/</ulink> </ulink>."
 msgstr ""
+"<package>frama-c</package> est un outil d'analyse de code source C, qui peut "
+"être "
+"utilisé seul, ou intégré avec Emacs. <emphasis>frama-c</emphasis> intégre un "
+"navigateur de"
+"source, et peut calculer de  simple métriques tel que  les Sloc, call depth "
+"and cyclomatic "
+"complexity for a project. Il est aussi capable de générer de simple graphs "
+"d'appelle. Diverses "
+"assertions sur le code peuvent être testées, et le code peut-être validé par "
+"rapport à un certain nombre "
+" de théorèmes. <emphasis>frama-c</emphasis> accepte les modules écrit par les "
+"utilisateurs pour des analyses personalisées "
+"supplémentaires. Plus d'info de <emphasis>frama-c</emphasis> "
+"sur <ulink url=\"http://frama-c.com/\"> <ulink "
+"url=\"http://frama-c.com/\">http://frama-c.com/</ulink> </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "GCC Python Plugins"
-msgstr ""
+msgstr "Modules GCC Python"
 
 #. Tag: para
 #, no-c-format
@@ -287,11 +421,19 @@
 "url=\"http://fedoraproject.org/w/index.php?title=Features/GccPythonPlugin\">"
 " Feature Page </ulink> for more details."
 msgstr ""
+"Les modules GCC qui intègrent <package>Python 2</package> et <emphasis>Python "
+"3</emphasis> "
+"sont maintenant disponible, autorisant les développeurs à plonger plus "
+"facilement dans le fonctionnement "
+"fondamental de GCC (e.g. d'ajouter de nouveaux avertissements compilateur). "
+"Allez sur <ulink "
+"url=\"http://fedoraproject.org/w/index.php?title=Features/GccPythonPlugin\">"
+" Feature Page </ulink> pour plus de détails."
 
 #. Tag: title
 #, no-c-format
 msgid "jruby"
-msgstr ""
+msgstr "jruby"
 
 #. Tag: para
 #, no-c-format
@@ -302,11 +444,18 @@
 "found at <ulink url=\"http://jruby.org\"> <ulink "
 "url=\"http://jruby.org\">http://jruby.org</ulink> </ulink>."
 msgstr ""
+"<package>jruby</package> est une implementation Java du langage Ruby, "
+"offrant aux programmeurs de Ruby independance de la plateforme de Java. La "
+"version 1.6.2 "
+"de <emphasis>jruby</emphasis> est nouvelle pour Fedora 16. La page web du "
+"projet de trouve sur "
+"found at <ulink url=\"http://jruby.org\"> <ulink "
+"url=\"http://jruby.org\">http://jruby.org</ulink> </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "libpipeline"
-msgstr ""
+msgstr "libpipeline"
 
 #. Tag: para
 #, no-c-format
@@ -317,11 +466,17 @@
 "url=\"http://libpipeline.nongnu.org/\">http://libpipeline.nongnu.org/</ulink>"
 " </ulink>."
 msgstr ""
+"<package>libpipeline</package> fournit un ensemble de fontions pour manipuler "
+"des "
+"canalisations de sous-processus avec une méthode flexible et pratique. <ulink "
+"url=\"http://libpipeline.nongnu.org/\"> <ulink "
+"url=\"http://libpipeline.nongnu.org/\">http://libpipeline.nongnu.org/</ulink>"
+" </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "osm-gps-map-devel"
-msgstr ""
+msgstr "osm-gps-map-devel"
 
 #. Tag: para
 #, no-c-format
@@ -333,11 +488,20 @@
 "map/\"> <ulink url=\"http://nzjrs.github.com/osm-gps-"
 "map/\">http://nzjrs.github.com/osm-gps-map/</ulink> </ulink>."
 msgstr ""
+"<package>osm-gps-map-devel</package>, un composant Gtk+ (et compatible "
+"Python) "
+"qui, losqu'on entre des coordonnées GPS, dessine un chemin GPS, et donne les "
+"points d'intérêts "
+"sur un afficheur de carte mobile. Ce logiciel télécharge les données de carte "
+"sur quelques sites "
+"dont openstreetmap.org. <ulink url=\"http://nzjrs.github.com/osm-gps-"
+"map/\"> <ulink url=\"http://nzjrs.github.com/osm-gps-"
+"map/\">http://nzjrs.github.com/osm-gps-map/</ulink> </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "Perl 5.14"
-msgstr ""
+msgstr "Perl 5.14"
 
 #. Tag: para
 #, no-c-format
@@ -347,27 +511,46 @@
 "improved IPV6 support, and performance and memory handling improvements. For"
 " the full list of changes (including syntax changes), please see the "
 "official Perl documentation: <ulink "
-"url=\"http://perldoc.perl.org/perl5140delta.html.\">http://perldoc.perl.org/perl5140delta.html.</ulink>"
+"url=\"http://perldoc.perl.org/perl5140delta.html.\">http://perldoc.perl."
+"org/perl5140delta.html.</ulink>"
 msgstr ""
+"Fedora 16 est livré avec <package>Perl 5.14</package>, qui se targue d'être "
+"compatible avec "
+"la version 6 d'Unicode, de posséder une gestion des exceptions plus fiable et "
+"plus cohérente, "
+"d'être amélioré pour le support IPV6, et d'avoir des améliorations de la "
+"manipulation des performances "
+"et de la mémoire. Pour la liste complète des changements (incluant les "
+"changements de syntaxe), rendez-vous, "
+"s'il vous plait, sur la documentation officielle de Perl : <ulink "
+"url=\"http://perldoc.perl.org/perl5140delta.html.\">http://perldoc.perl."
+"org/perl5140delta.html.</ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "qwtpolar-devel"
-msgstr ""
+msgstr "qwtpolar-devel"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>qwtpolar-devel</package> is a library for plotting polar graphs. "
 "<ulink url=\"http://qwtpolar.sourceforge.net/\"> <ulink "
-"url=\"http://qwtpolar.sourceforge.net/\">http://qwtpolar.sourceforge.net/</ulink>"
+"url=\"http://qwtpolar.sourceforge.net/\">http://qwtpolar.sourceforge.net/<"
+"/ulink>"
 " </ulink>."
 msgstr ""
+"<package>qwtpolar-devel</package> est une bibliothèque pour le tracé de "
+"graphiques polaires. "
+"<ulink url=\"http://qwtpolar.sourceforge.net/\"> <ulink "
+"url=\"http://qwtpolar.sourceforge.net/\">http://qwtpolar.sourceforge.net/<"
+"/ulink>"
+" </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "shunit2"
-msgstr ""
+msgstr "shunit2"
 
 #. Tag: para
 #, no-c-format
@@ -375,14 +558,22 @@
 "<package>shunit2</package> is a unit test framework for shell scripts "
 "similar to PyUnit or JUnit. <ulink "
 "url=\"http://code.google.com/p/shunit2/\"> <ulink "
-"url=\"http://code.google.com/p/shunit2/\">http://code.google.com/p/shunit2/</ulink>"
+"url=\"http://code.google.com/p/shunit2/\">http://code.google.com/p/shunit2/<"
+"/ulink>"
 " </ulink>."
 msgstr ""
+"<package>shunit2</package> est une unité de test framework pour les scriptes "
+"shell "
+"similaire à PyUnit ou JUnit. <ulink "
+"url=\"http://code.google.com/p/shunit2/\"> <ulink "
+"url=\"http://code.google.com/p/shunit2/\">http://code.google.com/p/shunit2/<"
+"/ulink>"
+" </ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "Static Analysis of CPython Extensions"
-msgstr ""
+msgstr "Analyses Statique des Modules Cpython"
 
 #. Tag: para
 #, no-c-format
@@ -391,11 +582,16 @@
 "additional compile-time checks to Python extension modules written in C, "
 "detecting various common problems (e.g. reference counting mistakes)."
 msgstr ""
+"Fedora est maintenant livré avec une variante de gcc-avec-vérficateurcpy, qui "
+"ajoute "
+"des vérificateurs de compilation supplémentaires pour les modules d'extension "
+"Python écris en C,"
+" detectant plusieurs problèmes communs(e.g. erreurs de comptage de reference)."
 
 #. Tag: title
 #, no-c-format
 msgid "why-emacs"
-msgstr ""
+msgstr "why-emacs"
 
 #. Tag: para
 #, no-c-format
@@ -406,11 +602,17 @@
 " a number of theorem provers including Ergo, haRVey and Zenon, as well as a "
 "number of others."
 msgstr ""
+"<package>why-emacs</package> est une extension Emacs pour les logiciels outil "
+"de vérification Why. "
+"<ulink url=\"http://why.lri.fr/\"> <ulink url=\"http://why.lri.fr/\">"
+"http://why.lri.fr/</ulink> </ulink>. "
+"Why supporte de nombreux démonstrateurs dont Ergo, haRVey and Zenon, et bien "
+"d'autres encore."
 
 #. Tag: title
 #, no-c-format
 msgid "wso2"
-msgstr ""
+msgstr "wso2"
 
 #. Tag: para
 #, no-c-format
@@ -419,8 +621,18 @@
 "grade C++ library for providing and consuming Web Services in C++. Fedora "
 "includes version 2.1.0 of the framework. Documentation may be found at "
 "<ulink url=\"http://wso2.org/project/wsf/cpp/2.0.0/docs/\"> <ulink "
-"url=\"http://wso2.org/project/wsf/cpp/2.0.0/docs/\">http://wso2.org/project/wsf/cpp/2.0.0/docs/</ulink>"
+"url=\"http://wso2.org/project/wsf/cpp/2.0.0/docs/\">http://wso2."
+"org/project/wsf/cpp/2.0.0/docs/</ulink>"
 " </ulink>."
 msgstr ""
+"Nouveau dans Fedora 16, le service web framework WSO2 pour C++ est une "
+"bibliothèque C++ "
+"pour le fonctionnement et utilisation des services web en C++. Fedora inclut "
+"la version 2.1.0 du framwork. La documentation "
+"peut être trouvée sur <ulink url=\"http://wso2.org/project/wsf/cpp/2.0."
+"0/docs/\"> <ulink "
+"url=\"http://wso2.org/project/wsf/cpp/2.0.0/docs/\">http://wso2."
+"org/project/wsf/cpp/2.0.0/docs/</ulink>"
+" </ulink>."
 
 